• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Maui Linux RSS
Feed DistroWatch.com: Maui Linux

Maui Linux

Last Update: 2018-03-24 02:03 UTC


Maui Linux is a desktop Linux distribution based on KDE neon and featuring KDE's Plasma desktop. It was created in August 2016 as a continuation of Netrunner's Kubuntu-based "Desktop" edition, but it was re-based on KDE neon which is a more cutting-edge project with frequent updates and a semi-rolling release model. Besides providing a KDE-centric distribution with many popular KDE packages included on the live DVD, the project also focuses on integrating non-KDE software, such as Firefox, Thunderbird or VLC with the underlying infrastructure of the Plasma desktop.

Popularity (hits per day): 12 months: 99 (118), 6 months: 98 (126), 3 months: 108 (107), 4 weeks: 106 (111), 1 week: 82 (121)

Average visitor rating: 9.2/10 from 30 review(s).


Maui Summary
Distribution Maui Linux
Home Page https://mauilinux.org/
Mailing Lists --
User Forums http://forums.mauilinux.org/
Alternative User Forums
Documentation https://community.kde.org/Neon
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://mauilinux.org/download/
Bug Tracker --
Related Websites  
Reviews 17.x: DistroWatch
2.x: Dedoimedo
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-03-05: Distribution Release: Maui Linux 17.03
 • 2016-11-27: Distribution Release: Maui Linux 2.1
 • 2016-10-28: Distribution Release: Maui Linux 2
 • 2016-08-14: Distribution Release: Maui Linux 1
 • More Maui releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.3$5.95
Ubuntu 18.04 LTS$5.95
Debian 9.4.0$5.95
openSUSE 42.3$5.95
Manjaro 17.1.9$5.95
Fedora 28$5.95
MX Linux 17.1$5.95
USB Flash Drives
Linux Mint 18.3 16GB$14.95
Ubuntu 18.04 LTS 16GB$14.95
Fedora 28 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DW10 at the checkout page to apply your discount.


Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 17.06 2.1
bluetang
1
aurora
Release Date 2017-07-09 2016-11-26 2016-08-14
End Of Life      
Price (US$) Free Free Free
Image Size (MB) 1904-1904    
Free Download ISO ISO ISO
Installation Graphical Graphical Graphical
Default Desktop KDE Plasma KDE Plasma KDE Plasma
Package Management DEB (apt) DEB (apt) DEB (apt)
Release Model Semi Semi Semi
Office Suite LibreOffice LibreOffice LibreOffice
Processor Architecture x86_64 x86_64 x86_64
Init Software systemd systemd systemd
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual Yes Yes Yes
Asian Language Support Yes Yes Yes
Full Package List 17.06 2.1 1

Full Package List:   Maui Linux 1
  Number of packages: 2,475 (download as TXT)
  ------------------------------------------------------------------
  •  about-distro 4:5.7.3-0neon+16.04+build12
  •  accountsservice 0.6.40-2ubuntu11.1
  •  accountwizard 4:16.04.3-1+16.04+build8
  •  acl 2.2.52-3
  •  acpid 1:2.0.26-1ubuntu2
  •  acpi-support 0.142
  •  adduser 3.113+nmu3ubuntu4
  •  adwaita-icon-theme 3.19.0-2maui3.1
  •  akonadi-backend-mysql 4:16.04.3-1+16.04+build10
  •  akonadi-server 4:16.04.3-1+16.04+build10
  •  akregator 4:16.04.3-1+16.04+build8
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.0-0ubuntu5
  •  anacron 2.3-23
  •  android-tools-adb 5.1.1r36+git20160322-0ubuntu3
  •  android-tools-fastboot 5.1.1r36+git20160322-0ubuntu3
  •  apparmor 2.10.95-0ubuntu2
  •  appstream 0.9.7-1+16.04+build1
  •  apt 1.2.12~ubuntu16.04.1
  •  apt-clone 0.4.1ubuntu1
  •  apt-transport-https 1.2.12~ubuntu16.04.1
  •  apturl-common 0.5.2ubuntu11.1
  •  apturl-kde 0.5.2ubuntu11.1
  •  apt-utils 1.2.12~ubuntu16.04.1
  •  apt-xapian-index 0.47ubuntu8
  •  archdetect-deb 1.117ubuntu2
  •  ark 4:16.04.3-0neon+16.04+build9
  •  artwork-audacious 1.0+p8+git20160623.1014
  •  artwork-aurorae-maui 1.0+p8+git20160725.1449
  •  artwork-color-scheme-carbon 1.0+p8+git20160811.1122
  •  artwork-color-scheme-maui 1.0+p8+git20160727.1356
  •  artwork-desktop-theme-maui 1.0+p8+git20160725.1417
  •  artwork-grub-maui 1.0+p8+git20160725.1652
  •  artwork-icons-maui 2.0+p8+git20160812.1024
  •  artwork-lookandfeel-maui 1.0+p8+git20160812.1107
  •  artwork-plymouth-maui-blue 1.0+p8+git20160808.1915
  •  artwork-sddm-breeze-new 0+p8+git20160729.1001
  •  artwork-sounds-maui 1.0
  •  artwork-wallpapers-maui-1 1.1+p8+git20160812.1030
  •  artwork-whiteclassicia-cursor 2.0+p8+git20160623.1022
  •  artwork-windows-cursor 2.0+p8+git20160623.1003
  •  aspell 0.60.7~20110707-3build1
  •  aspell-en 7.1-0-1.1
  •  at-spi2-core 2.18.3-4ubuntu1
  •  attr 1:2.4.47-2
  •  audacious 3.6.2-2
  •  audacious-plugins:amd64 3.6.2-2ubuntu1
  •  audacious-plugins-data 3.6.2-2ubuntu1
  •  aurorae-theme-carbon 1.0+p8+git20160620.1646
  •  aurorae-theme-forman 1.0+p8+git20160620.1644
  •  aurorae-theme-gnome3 1.0+p8+git20160620.1642
  •  aurorae-theme-metrodark 1.0+p8+git20160620.1646
  •  aurorae-theme-win7 1.0+p8+git20160620.1644
  •  avahi-autoipd 0.6.32~rc+dfsg-1ubuntu2
  •  avahi-daemon 0.6.32~rc+dfsg-1ubuntu2
  •  baloo-kf5 5.24.0-0neon+16.04+build6
  •  base-files 9+p8+git20160813.1003
  •  base-passwd 3.5.39
  •  bash 4.3-14ubuntu1.1
  •  bash-completion 1:2.1-4.2ubuntu1.1
  •  bc 1.06.95-9build1
  •  bind9-host 1:9.10.3.dfsg.P4-8ubuntu1
  •  binutils 2.26.1-1ubuntu1~16.04.3
  •  blt 2.5.3+dfsg-3
  •  bluedevil 4:5.7.3-0neon+16.04+build15
  •  bluez 5.37-0ubuntu5
  •  bluez-cups 5.37-0ubuntu5
  •  bluez-obexd 5.37-0ubuntu5
  •  breeze 4:5.7.3-0neon+16.04+build14
  •  breeze-cursor-theme 4:5.7.3-0neon+16.04+build14
  •  breeze-icon-theme 4:5.24.0-0neon+16.04+build6
  •  bsdmainutils 9.0.6ubuntu3
  •  bsdutils 1:2.27.1-6ubuntu3.1
  •  btrfs-tools 4.4-1
  •  build-essential 12.1ubuntu2
  •  burgerspace 1.9.2-2
  •  busybox-initramfs 1:1.22.0-15ubuntu1
  •  busybox-static 1:1.22.0-15ubuntu1
  •  bzip2 1.0.6-8
  •  cabextract 1.6-1
  •  ca-certificates 20160104ubuntu1
  •  ca-certificates-java 20160321
  •  calligra-data 1:2.9.7-0ubuntu12
  •  calligra-libs 1:2.9.7-0ubuntu12
  •  carbon-gtk2 0+p8+git20160725.1919-0
  •  carbon-qt 0+p8+git20160725.2028-0
  •  carbon-qt4 0+p8+git20160725.2028-0
  •  casper 1.376
  •  catdoc 1:0.94.3~git20160113.dbc9ec6+dfsg-1
  •  cdparanoia 3.10.2+debian-11
  •  cdrdao 1:1.2.3-2
  •  chromium-codecs-ffmpeg-extra 51.0.2704.79-0ubuntu0.16.04.1.1242
  •  cifs-utils 2:6.4-1ubuntu1
  •  colord 1.2.12-1ubuntu1
  •  colord-data 1.2.12-1ubuntu1
  •  command-not-found 0.3ubuntu16.04.2
  •  command-not-found-data 0.3ubuntu16.04.2
  •  console-data 2:1.12-5
  •  console-setup 1.108ubuntu15.2
  •  console-setup-linux 1.108ubuntu15.2
  •  coreutils 8.25-2ubuntu2
  •  cpio 2.11+dfsg-5ubuntu1
  •  cpp 4:5.3.1-1ubuntu1
  •  cpp-5 5.4.0-6ubuntu1~16.04.2
  •  cracklib-runtime 2.9.2-1build2
  •  crda 3.13-1
  •  cron 3.0pl1-128ubuntu2
  •  cryptsetup 2:1.6.6-5ubuntu2
  •  cryptsetup-bin 2:1.6.6-5ubuntu2
  •  cups 2.1.3-4
  •  cups-browsed 1.8.3-2ubuntu3
  •  cups-bsd 2.1.3-4
  •  cups-client 2.1.3-4
  •  cups-common 2.1.3-4
  •  cups-core-drivers 2.1.3-4
  •  cups-daemon 2.1.3-4
  •  cups-filters 1.8.3-2ubuntu3
  •  cups-filters-core-drivers 1.8.3-2ubuntu3
  •  cups-ppdc 2.1.3-4
  •  cups-server-common 2.1.3-4
  •  dash 0.5.8-2.1ubuntu2
  •  dbus 1.10.6-1ubuntu3
  •  dbus-x11 1.10.6-1ubuntu3
  •  dc 1.06.95-9build1
  •  dconf-gsettings-backend:amd64 0.24.0-2
  •  dconf-service 0.24.0-2
  •  debconf 1.5.58ubuntu1
  •  debconf-i18n 1.5.58ubuntu1
  •  debconf-kde-data 1.0.2-0ubuntu1
  •  debianutils 4.7
  •  default-settings-applications 1.0+p8+git20160810.0842
  •  default-settings-autostart 1.0+p8+git20160617.1509
  •  default-settings-kdeapps 1.0+p8+git20160810.0900
  •  default-settings-plasma 1.0+p8+git20160805.0950
  •  default-settings-profiled 1.0+p8+git20160811.1015
  •  default-settings-pulseaudio 1.0+p8+git20160622.0852
  •  default-settings-thunderbird 1.0.15+p8+git20160617.1506
  •  default-settings-xsession 1.0+p8+git20160617.1508
  •  default-systemsettings-settings 0+p8+git20160713.1059
  •  desktop-file-utils 0.22-1ubuntu5
  •  desktop-theme-blackx 1.0+p8+git20160620.1642
  •  desktop-theme-bluex 1.0+p8+git20160620.1646
  •  desktop-theme-eclipse 1.0+p8+git20160620.1640
  •  desktop-theme-enlightenment 1.0+p8+git20160620.1646
  •  desktop-theme-sevenified 1.0+p8+git20160620.1648
  •  dh-python 2.20151103ubuntu1.1
  •  dictionaries-common 1.26.3
  •  diffutils 1:3.3-3
  •  dirmngr 2.1.11-6ubuntu2
  •  distro-info-data 0.28ubuntu0.1
  •  dkms 2.2.0.3-2ubuntu11.1
  •  dmeventd 2:1.02.110-1ubuntu10
  •  dmidecode 3.0-2ubuntu0.1
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.110-1ubuntu10
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsmasq-base 2.75-1ubuntu0.16.04.1
  •  dns-root-data 2015052300+h+1
  •  dnsutils 1:9.10.3.dfsg.P4-8ubuntu1
  •  docbook-xml 4.5-7.3
  •  docbook-xsl 1.79.1+dfsg-1
  •  dolphin 4:16.04.3-0neon+16.04+build8
  •  dosfstools 3.0.28-2ubuntu0.1
  •  dpkg 1.18.4ubuntu1.1
  •  dpkg-dev 1.18.4ubuntu1.1
  •  dpkg-repack 1.41
  •  dvdauthor 0.7.0-1.4
  •  dvd+rw-tools 7.1-11
  •  dvgrab 3.5-2
  •  e2fslibs:amd64 1.42.13-1ubuntu1
  •  e2fsprogs 1.42.13-1ubuntu1
  •  ecryptfs-utils 111-0ubuntu1.1
  •  ed 1.10-2
  •  efibootmgr 0.12-4
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-10.1build2
  •  ethtool 1:4.5-1
  •  evolution-data-server-common 3.18.5-1ubuntu1
  •  expanding-icons-taskmanager 1+p8+git20160524.1401-0
  •  fairymax 4.8v-1
  •  fakeroot 1.20.2-1ubuntu1
  •  ffmpeg 7:2.8.6-1ubuntu2
  •  ffmpegthumbnailer 2.0.10-0.1
  •  file 1:5.25-2ubuntu1
  •  findutils 4.6.0+git+20160126-2
  •  firefox 1000~48.0+2-0+8+build24
  •  firefox-locale-en 1000~48.0+2-0+8+build24
  •  firefox-plasma 1000~48.0+2-0+8+build24
  •  flashplugin-installer 11.2.202.632ubuntu0.16.04.1
  •  fontconfig 2.11.94-0ubuntu1
  •  fontconfig-config 2.11.94-0ubuntu1
  •  fonts-dejavu 2.35-1
  •  fonts-dejavu-core 2.35-1
  •  fonts-dejavu-extra 2.35-1
  •  fonts-droid-fallback 1:6.0.1r16-1
  •  fonts-freefont-ttf 20120503-4
  •  fonts-lato 2.0-1
  •  fonts-liberation 1.07.4-1
  •  fonts-noto 20160116-1
  •  fonts-noto-cjk 1:1.004+repack2-1~ubuntu1
  •  fonts-noto-hinted 20160116-1
  •  fonts-noto-mono 20160116-1
  •  fonts-noto-unhinted 20160116-1
  •  fonts-opensymbol 2:102.7+LibO5.1.4-0ubuntu1
  •  fonts-oxygen 4:5.4.3-0ubuntu1
  •  fonts-roboto 2:0~20160106-1
  •  fonts-roboto-hinted 2:0~20160106-1
  •  fonts-sil-gentium 20081126:1.03-1
  •  fonts-sil-gentium-basic 1.1-7
  •  fonts-stix 1.1.1-4
  •  foomatic-db-compressed-ppds 20160212-0ubuntu1
  •  frameworkintegration 5.24.0-0neon+16.04+build12
  •  freepats 20060219-1
  •  frei0r-plugins 1.4-3build1
  •  friendly-recovery 0.2.31
  •  frozen-bubble 2.212-7build1
  •  frozen-bubble-data 2.212-7build1
  •  ftp 0.17-33
  •  fuse 2.9.4-1ubuntu3.1
  •  fwupd 0.7.0-0ubuntu4.2
  •  fwupdate 0.5-2ubuntu4
  •  fwupdate-signed 1.11+0.5-2ubuntu4
  •  g++ 4:5.3.1-1ubuntu1
  •  g++-5 5.4.0-6ubuntu1~16.04.2
  •  gawk 1:4.1.3+dfsg-0.1
  •  gcc 4:5.3.1-1ubuntu1
  •  gcc-5 5.4.0-6ubuntu1~16.04.2
  •  gcc-5-base:amd64 5.4.0-6ubuntu1~16.04.2
  •  gcc-5-base:i386 5.4.0-6ubuntu1~16.04.2
  •  gcc-6-base:amd64 6.0.1-0ubuntu1
  •  gcc-6-base:i386 6.0.1-0ubuntu1
  •  gconf2 3.2.6-3ubuntu6
  •  gconf2-common 3.2.6-3ubuntu6
  •  gconf-service 3.2.6-3ubuntu6
  •  gconf-service-backend 3.2.6-3ubuntu6
  •  gdb 7.11.1-0ubuntu1~16.04
  •  gdbserver 7.11.1-0ubuntu1~16.04
  •  gdebi-core 0.9.5.7ubuntu1
  •  gdisk 1.0.1-1build1
  •  genisoimage 9:1.1.11-3ubuntu1
  •  geoclue-2.0 2.4.1-1
  •  geoip-database 20160408-1
  •  gettext-base 0.19.7-2ubuntu3
  •  ghostscript 9.18~dfsg~0-0ubuntu2
  •  ghostscript-x 9.18~dfsg~0-0ubuntu2
  •  gimp 2.8.16-1ubuntu1.1
  •  gimp-data 2.8.16-1ubuntu1.1
  •  gimp-help-common 2.8.2-0.1
  •  gimp-help-en 2.8.2-0.1
  •  gir1.2-atk-1.0 2.18.0-1
  •  gir1.2-freedesktop:amd64 1.46.0-3ubuntu1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.32.2-1ubuntu1
  •  gir1.2-glib-2.0:amd64 1.46.0-3ubuntu1
  •  gir1.2-gstreamer-1.0 1.8.2-1~ubuntu1
  •  gir1.2-gtk-3.0:amd64 3.18.9-1ubuntu3.1
  •  gir1.2-pango-1.0:amd64 1.38.1-1
  •  git 1:2.7.4-0ubuntu1
  •  git-man 1:2.7.4-0ubuntu1
  •  glchess 1:3.18.0-1
  •  glib-networking:amd64 2.48.2-1~ubuntu16.04.1
  •  glib-networking-common 2.48.2-1~ubuntu16.04.1
  •  glib-networking-services 2.48.2-1~ubuntu16.04.1
  •  gltron 0.70final-12.1
  •  gmusicbrowser 1.1.15~ds0-0ubuntu1
  •  gnome-chess 1:3.18.0-1
  •  gnome-extra-icons 1.1-2
  •  gnome-icon-theme 3.12.0-1ubuntu3
  •  gnome-icon-theme-extras 3.12.0-1ubuntu1
  •  gnome-user-guide 3.18.1-1
  •  gnudoq 0.94-2.1
  •  gnupg 1.4.20-1ubuntu3
  •  gnupg2 2.1.11-6ubuntu2
  •  gnupg-agent 2.1.11-6ubuntu2
  •  gparted 0.25.0-1
  •  gpgv 1.4.20-1ubuntu3
  •  grep 2.25-1~16.04.1
  •  groff-base 1.22.3-7
  •  growisofs 7.1-11
  •  grub2-common 2.02~beta2-36ubuntu3.2
  •  grub-common 2.02~beta2-36ubuntu3.2
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02~beta2-36ubuntu3.2
  •  grub-pc-bin 2.02~beta2-36ubuntu3.2
  •  gsettings-desktop-schemas 3.18.1-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer1.0-fluendo-mp3:amd64 0.10.32.debian-1
  •  gstreamer1.0-libav:amd64 1.8.2-1~ubuntu1
  •  gstreamer1.0-nice:amd64 0.1.13-0ubuntu2
  •  gstreamer1.0-plugins-bad:amd64 1.8.2-1ubuntu0.1
  •  gstreamer1.0-plugins-bad-faad:amd64 1.8.2-1ubuntu0.1
  •  gstreamer1.0-plugins-bad-videoparsers:amd64 1.8.2-1ubuntu0.1
  •  gstreamer1.0-plugins-base:amd64 1.8.2-1ubuntu0.1
  •  gstreamer1.0-plugins-base:i386 1.8.2-1ubuntu0.1
  •  gstreamer1.0-plugins-good:amd64 1.8.2-1ubuntu0.1
  •  gstreamer1.0-plugins-ugly:amd64 1.8.2-1ubuntu0.1
  •  gstreamer1.0-plugins-ugly-amr:amd64 1.8.2-1ubuntu0.1
  •  gstreamer1.0-pulseaudio:amd64 1.8.2-1ubuntu0.1
  •  gstreamer1.0-x:amd64 1.8.2-1ubuntu0.1
  •  gtk2-engines:amd64 1:2.20.2-3ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu2.1
  •  gtk2-engines-oxygen:amd64 1.4.6-1ubuntu1
  •  gtk2-engines-pixbuf:amd64 2.24.30-1ubuntu1
  •  gtk2-engines-qtcurve:amd64 1.8.18+git20160112-0cd6aae-1
  •  gtk3-engines-breeze 5.7.3-0neon+16.04+build11
  •  gtk3-engines-unico:amd64 1.0.3+14.04.20140109-0ubuntu1
  •  gwenview 4:16.04.3-0neon+16.04+build9
  •  gzip 1.6-4ubuntu1
  •  handbrake 0.10.2+ds1-2build1
  •  hddtemp 0.3-beta15-52
  •  hdparm 9.48+ds-1
  •  hicolor-icon-theme 0.15-0ubuntu1
  •  hoichess 0.10.3-6.1
  •  hostname 3.16ubuntu2
  •  hplip 3.16.3+repack0-1
  •  hplip-data 3.16.3+repack0-1
  •  humanity-icon-theme 0.6.10
  •  hunspell-en-gb 1:5.1.0-1ubuntu2.2
  •  hunspell-en-us 20070829-6ubuntu3
  •  hunspell-en-za 1:5.1.0-1ubuntu2.2
  •  hyphen-en-us 2.8.8-2ubuntu1
  •  i965-va-driver:amd64 1.7.0-1
  •  icedtea-8-plugin:amd64 1.6.2-3ubuntu1
  •  icedtea-netx:amd64 1.6.2-3ubuntu1
  •  icedtea-netx-common 1.6.2-3ubuntu1
  •  icoutils 0.31.0-3
  •  ieee-data 20150531.1
  •  ifupdown 0.8.10ubuntu1
  •  iio-sensor-proxy 1.1-1
  •  imagemagick-6.q16 8:6.8.9.9-7ubuntu5.1
  •  imagemagick 8:6.8.9.9-7ubuntu5.1
  •  imagemagick-common 8:6.8.9.9-7ubuntu5.1
  •  imagewriter 1.10+p8+git20160510.1109-0
  •  indicator-application 12.10.1+15.04.20150128-0ubuntu1
  •  info 6.1.0.dfsg.1-5
  •  init 1.29ubuntu2
  •  initramfs-tools 0.122ubuntu8.1
  •  initramfs-tools-bin 0.122ubuntu8.1
  •  initramfs-tools-core 0.122ubuntu8.1
  •  initscripts 2.88dsf-59.3ubuntu2
  •  init-system-helpers 1.29ubuntu2
  •  inputattach 1:1.4.9-1
  •  insserv 1.14.0-5ubuntu3
  •  install-info 6.1.0.dfsg.1-5
  •  inxi 2.2.35-0ubuntu1
  •  ippusbxd 1.23-1
  •  iproute2 4.3.0-1ubuntu3
  •  iptables 1.6.0-2ubuntu3
  •  iputils-arping 3:20121221-5ubuntu2
  •  iputils-ping 3:20121221-5ubuntu2
  •  iputils-tracepath 3:20121221-5ubuntu2
  •  irqbalance 1.1.0-2ubuntu1
  •  isc-dhcp-client 4.3.3-5ubuntu12.1
  •  isc-dhcp-common 4.3.3-5ubuntu12.1
  •  iso-codes 3.65-1
  •  iw 3.17-1
  •  java-common 0.56ubuntu2
  •  javascript-common 11
  •  jfsutils 1.1.15-2.1
  •  k3b 2.0.3-0ubuntu5
  •  k3b-data 2.0.3-0ubuntu5
  •  kaccounts-integration 4:15.12.3-0ubuntu1
  •  kaccounts-providers 4:15.12.3-0ubuntu1
  •  kactivitymanagerd 5.7.3-0neon+16.04+build9
  •  kaddressbook 4:16.04.3-1+16.04+build8
  •  kamera 4:16.04.3-0neon+16.04+build2
  •  kamoso 3.2-0r1+8+build9
  •  karbon 1:2.9.7-0ubuntu12
  •  kate 4:16.04.3-0neon+16.04+build8
  •  kate5-data 4:16.04.3-0neon+16.04+build8
  •  kate-data 4:4.14.3-0ubuntu4
  •  katepart 4:4.14.3-0ubuntu4
  •  kbd 1.15.5-1ubuntu4
  •  kbreakout 4:16.04.3-0neon+16.04+build5
  •  kcm-about-extended 0+p8+git20160803.1003-0
  •  kcm-plasma-services 1.0+p8+git20160602.1018-0
  •  kde-baseapps-bin 4:15.12.3-0ubuntu1
  •  kde-baseapps-data 4:15.12.3-0ubuntu1
  •  kde-cli-tools 4:5.7.3-0neon+16.04+build12
  •  kde-cli-tools-data 4:5.7.3-0neon+16.04+build12
  •  kde-config-gtk-style 4:5.7.3-0neon+16.04+build10
  •  kde-config-gtk-style-preview 4:5.7.3-0neon+16.04+build10
  •  kde-config-mailtransport:amd64 16.04.3-0neon+16.04+build7
  •  kde-config-screenlocker 5.7.3-0neon+16.04+build11
  •  kde-config-sddm 4:5.7.3-0neon+16.04+build10
  •  kdeconnect 0.9g-1+16.04+build14
  •  kded5 5.24.0-0neon+16.04+build6
  •  kdegames-mahjongg-data-kf5 4:16.04.3-0neon+16.04+build9
  •  kdelibs5-data 4:4.14.16-0ubuntu3
  •  kdelibs5-plugins 4:4.14.16-0ubuntu3
  •  kdelibs-bin 4:4.14.16-0ubuntu3
  •  kdenetwork-filesharing 4:16.04.3-0neon+16.04+build3
  •  kdenlive 4:16.04.3-0neon+16.04+build5
  •  kdenlive-data 4:16.04.3-0neon+16.04+build5
  •  kdepim-addons 16.04.3-0neon+16.04+build6
  •  kdepim-doc 4:16.04.3-1+16.04+build8
  •  kdepimlibs-data 4:16.04.3-0neon+16.04+build5
  •  kdepim-runtime 4:16.04.2-2+16.04+build4
  •  kdepim-themeeditors 4:16.04.3-1+16.04+build8
  •  kdeplasma-addons-data 4:5.7.3-0neon+16.04+build15
  •  kde-runtime 4:15.12.3-0ubuntu1
  •  kde-runtime-data 4:15.12.3-0ubuntu1
  •  kde-spectacle 16.04.3-0neon+16.04+build17
  •  kde-style-breeze 4:5.7.3-0neon+16.04+build14
  •  kde-style-breeze-qt4 4:5.7.3-0neon+16.04+build14
  •  kde-style-oxygen-qt4 4:5.7.3-0neon+16.04+build10
  •  kde-style-oxygen-qt5 4:5.7.3-0neon+16.04+build10
  •  kde-style-qtcurve-qt4:amd64 1.8.18+git20160112-0cd6aae-1
  •  kdesudo 3.4.2.4+repack-2ubuntu4
  •  kde-telepathy-contact-list 4:15.12.3-0ubuntu1
  •  kde-telepathy-data 4:15.12.3-0ubuntu1
  •  kde-telepathy-desktop-applets 4:15.12.3-0ubuntu1
  •  kde-telepathy-kaccounts 4:15.12.3-0ubuntu1
  •  kde-telepathy-kpeople 4:15.12.3-0ubuntu1
  •  kde-telepathy-send-file 4:15.12.3-0ubuntu1
  •  kdiamond 4:16.04.3-0neon+16.04+build4
  •  kdoctools 4:4.14.16-0ubuntu3
  •  kdoctools5 5.24.0-0neon+16.04+build6
  •  kerneloops-daemon 0.12+git20140509-2ubuntu1
  •  keyboard-configuration 1.108ubuntu15.2
  •  keyutils 1.5.9-8ubuntu1
  •  kf5-kdepim-apps-libs-data 4:16.04.3-0neon+16.04+build4
  •  kf5-kdepimlibs-kio-plugins 4:16.04.3-0neon+16.04+build5
  •  kf5-messagelib-data 4:16.04.3-1+16.04+build5
  •  kffmpegthumbnailer 2.1.0+p8+git20160507.0144
  •  kgamma5 4:5.7.3-0neon+16.04+build14
  •  khelpcenter 4:16.04.3-0neon+16.04+build4
  •  khotkeys 4:5.7.3-0neon+16.04+build18
  •  khotkeys-data 4:5.7.3-0neon+16.04+build18
  •  kimageformat-plugins 5.24.0-0neon+16.04+build6
  •  kinfocenter 4:5.7.3-0neon+16.04+build12
  •  kinit 5.24.0-0neon+16.04+build6
  •  kio 5.24.0-0neon+16.04+build12
  •  kio-extras 4:16.04.3-0neon+16.04+build3
  •  kio-extras-data 4:16.04.3-0neon+16.04+build3
  •  klibc-utils 2.0.4-8ubuntu1.16.04.1
  •  kmahjongg 4:16.04.3-0neon+16.04+build4
  •  kmail 4:16.04.3-1+16.04+build8
  •  kmenuedit 4:5.7.3-0neon+16.04+build11
  •  kmines 4:16.04.3-0neon+16.04+build4
  •  kmod 22-1ubuntu4
  •  knotes 4:16.04.3-1+16.04+build8
  •  konsole 4:16.04.3-0neon+16.04+build13
  •  konsole-kpart 4:16.04.3-0neon+16.04+build13
  •  kontact 4:16.04.3-1+16.04+build8
  •  konversation 1.6.2-0neon+16.04+build10
  •  konversation-data 1.6.2-0neon+16.04+build10
  •  korganizer 4:16.04.3-1+16.04+build8
  •  kpackagelauncherqml 5.24.0-0neon+16.04+build11
  •  kpackagetool5 5.24.0-0neon+16.04+build7
  •  kpartx 0.5.0+git1.656f8865-5ubuntu2.1
  •  kpartx-boot 0.5.0+git1.656f8865-5ubuntu2.1
  •  krb5-locales 1.13.2+dfsg-5
  •  krita 1:2.9.7-0ubuntu12
  •  krita-data 1:2.9.7-0ubuntu12
  •  kross 5.24.0-0neon+16.04+build7
  •  kscreen 4:5.7.3-0neon+16.04+build14
  •  ksnakeduel 4:15.12.3-0ubuntu1
  •  ksshaskpass 4:5.7.3-0neon+16.04+build12
  •  ksuperkey 1.0.1+git20160302.1220+8-0
  •  ksysguard 4:5.7.3-0neon+16.04+build11
  •  ksysguardd 4:5.7.3-0neon+16.04+build11
  •  ksysguard-data 4:5.7.3-0neon+16.04+build11
  •  ktexteditor-data 5.24.0-0neon+16.04+build8
  •  ktexteditor-katepart 5.24.0-0neon+16.04+build8
  •  ktnef 4:16.04.3-1+16.04+build8
  •  kubuntu-restricted-addons 23
  •  kubuntu-restricted-extras 65
  •  kwalletmanager 4:16.04.3-0neon+16.04+build4
  •  kwayland-data 4:5.24.0-0neon+16.04+build7
  •  kwayland-integration:amd64 4:5.7.3-0neon+16.04+build8
  •  kwin 4:5.7.3-0neon+16.04+build18
  •  kwin-addons 4:5.7.3-0neon+16.04+build15
  •  kwin-common:amd64 4:5.7.3-0neon+16.04+build18
  •  kwin-data 4:5.7.3-0neon+16.04+build18
  •  kwin-decoration-oxygen 4:5.7.3-0neon+16.04+build10
  •  kwin-style-breeze 4:5.7.3-0neon+16.04+build14
  •  kwin-x11 4:5.7.3-0neon+16.04+build18
  •  kwrite 4:16.04.3-0neon+16.04+build8
  •  kwrited 4:5.7.3-0neon+16.04+build11
  •  lame 3.99.5+repack1-9build1
  •  language-pack-en 1:16.04+20160627
  •  language-pack-en-base 1:16.04+20160627
  •  language-pack-gnome-en 1:16.04+20160627
  •  language-pack-gnome-en-base 1:16.04+20160627
  •  language-selector-common 0.165.4
  •  laptop-detect 0.13.7ubuntu2
  •  less 481-2.1ubuntu0.1
  •  liba52-0.7.4:amd64 0.7.4-18
  •  libaa1:amd64 1.4p5-44build1
  •  libaacs0:amd64 0.8.1-1
  •  libabw-0.1-1v5:amd64 0.1.1-2ubuntu2
  •  libaccounts-glib0:amd64 1.21+16.04.20160222-0ubuntu1
  •  libaccounts-qt5-1:amd64 1.14+16.04.20151106.1-0ubuntu1
  •  libaccountsservice0:amd64 0.6.40-2ubuntu11.1
  •  libacl1:amd64 2.2.52-3
  •  libaio1:amd64 0.3.110-2
  •  libakonadi-kde4 4:4.14.10-1ubuntu2
  •  libakonadi-kmime4 4:4.14.10-1ubuntu2
  •  libakonadiprotocolinternals1 1.13.0-8ubuntu2
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-4build1
  •  libalgorithm-merge-perl 0.08-3
  •  libalien-sdl-perl 1.446-2
  •  libamd2.4.1:amd64 1:4.4.6-1
  •  libao4:amd64 1.1.0-3ubuntu1
  •  libao-common 1.1.0-3ubuntu1
  •  libapparmor1:amd64 2.10.95-0ubuntu2
  •  libapparmor-perl 2.10.95-0ubuntu2
  •  libappindicator1 12.10.1+15.04.20141110-0ubuntu1
  •  libappindicator3-1 12.10.1+15.04.20141110-0ubuntu1
  •  libappstream3:amd64 0.9.7-1+16.04+build1
  •  libappstream-glib8:amd64 0.5.13-1ubuntu2
  •  libappstreamqt1:amd64 0.9.7-1+16.04+build1
  •  libapt-inst2.0:amd64 1.2.12~ubuntu16.04.1
  •  libapt-pkg5.0:amd64 1.2.12~ubuntu16.04.1
  •  libarchive13:amd64 3.1.2-11ubuntu0.16.04.2
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan2:amd64 5.4.0-6ubuntu1~16.04.2
  •  libasn1-8-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libasound2:amd64 1.1.0-0ubuntu1
  •  libasound2-data 1.1.0-0ubuntu1
  •  libasound2:i386 1.1.0-0ubuntu1
  •  libasound2-plugins:amd64 1.1.0-0ubuntu1
  •  libasound2-plugins:i386 1.1.0-0ubuntu1
  •  libaspell15:amd64 0.60.7~20110707-3build1
  •  libasprintf0v5:amd64 0.19.7-2ubuntu3
  •  libass5:amd64 0.13.1-1
  •  libassuan0:amd64 2.4.2-2
  •  libastro1 4:16.04.3-0neon+16.04+build7
  •  libasyncns0:amd64 0.8-5build1
  •  libasyncns0:i386 0.8-5build1
  •  libatasmart4:amd64 0.19-3
  •  libatk1.0-0:amd64 2.18.0-1
  •  libatk1.0-data 2.18.0-1
  •  libatk-bridge2.0-0:amd64 2.18.1-2ubuntu1
  •  libatkmm-1.6-1v5:amd64 2.24.2-1
  •  libatm1:amd64 1:2.5.1-1.5
  •  libatomic1:amd64 5.4.0-6ubuntu1~16.04.2
  •  libatspi2.0-0:amd64 2.18.3-4ubuntu1
  •  libattica0.4:amd64 0.4.2-2
  •  libattr1:amd64 1:2.4.47-2
  •  libaudcore3:amd64 3.6.2-2
  •  libaudgui3:amd64 3.6.2-2
  •  libaudio2:amd64 1.9.4-4
  •  libaudio2:i386 1.9.4-4
  •  libaudit1:amd64 1:2.4.5-1ubuntu2
  •  libaudit-common 1:2.4.5-1ubuntu2
  •  libaudtag2:amd64 3.6.2-2
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-client3:i386 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common3:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common3:i386 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common-data:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common-data:i386 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-core7:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-glib1:amd64 0.6.32~rc+dfsg-1ubuntu2
  •  libavc1394-0:amd64 0.5.4-4
  •  libavcodec-extra 7:2.8.6-1ubuntu2
  •  libavcodec-ffmpeg-extra56:amd64 7:2.8.6-1ubuntu2
  •  libavdevice-ffmpeg56:amd64 7:2.8.6-1ubuntu2
  •  libavfilter-ffmpeg5:amd64 7:2.8.6-1ubuntu2
  •  libavformat-ffmpeg56:amd64 7:2.8.6-1ubuntu2
  •  libavresample-ffmpeg2:amd64 7:2.8.6-1ubuntu2
  •  libav-tools 7:2.8.6-1ubuntu2
  •  libavutil-ffmpeg54:amd64 7:2.8.6-1ubuntu2
  •  libbabeltrace1:amd64 1.3.2-1
  •  libbabeltrace-ctf1:amd64 1.3.2-1
  •  libbabl-0.1-0:amd64 0.1.16-1
  •  libbasicusageenvironment1:amd64 2016.02.09-1
  •  libbdplus0:amd64 0.1.2-1
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-8ubuntu1
  •  libbinio1v5:amd64 1.4+dfsg1-4.1
  •  libblas3 3.6.0-2ubuntu2
  •  libblas-common 3.6.0-2ubuntu2
  •  libblkid1:amd64 2.27.1-6ubuntu3.1
  •  libbluetooth3:amd64 5.37-0ubuntu5
  •  libbluray1:amd64 1:0.9.2-2
  •  libbonobo2-0:amd64 2.32.1-3
  •  libbonobo2-common 2.32.1-3
  •  libboost-date-time1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libboost-filesystem1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libboost-iostreams1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libboost-system1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libboost-thread1.58.0:amd64 1.58.0+dfsg-5ubuntu3.1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.8.2-1
  •  libbsd0:i386 0.8.2-1
  •  libbz2-1.0:amd64 1.0.6-8
  •  libc6:amd64 2.23-0ubuntu3
  •  libc6-dbg:amd64 2.23-0ubuntu3
  •  libc6-dev:amd64 2.23-0ubuntu3
  •  libc6:i386 2.23-0ubuntu3
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.2
  •  libcairo2:amd64 1.14.6-1
  •  libcairo-gobject2:amd64 1.14.6-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1
  •  libcairo-perl 1.106-1build1
  •  libcamd2.4.1:amd64 1:4.4.6-1
  •  libcamel-1.2-54:amd64 3.18.5-1ubuntu1
  •  libcanberra0:amd64 0.30-2.1ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-2.1ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-2.1ubuntu1
  •  libcanberra-pulse:amd64 0.30-2.1ubuntu1
  •  libcap2:amd64 1:2.24-12
  •  libcap2-bin 1:2.24-12
  •  libcap2:i386 1:2.24-12
  •  libcap-ng0:amd64 0.7.7-1
  •  libcapture-tiny-perl 0.32-1
  •  libcauchy0.0v5 0.9.0-0ubuntu2
  •  libc-bin 2.23-0ubuntu3
  •  libcc1-0:amd64 5.4.0-6ubuntu1~16.04.2
  •  libccolamd2.9.1:amd64 1:4.4.6-1
  •  libcddb2 1.3.2-5fakesync1
  •  libc-dev-bin 2.23-0ubuntu3
  •  libcdio13:amd64 0.83-4.2ubuntu1
  •  libcdio-cdda1:amd64 0.83-4.2ubuntu1
  •  libcdio-paranoia1:amd64 0.83-4.2ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdparanoia0:i386 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.2-2ubuntu2
  •  libchm1 2:0.40a-3
  •  libcholmod3.0.6:amd64 1:4.4.6-1
  •  libchromaprint0:amd64 1.3-1
  •  libcilkrts5:amd64 5.4.0-6ubuntu1~16.04.2
  •  libclass-inspector-perl 1.28-1
  •  libcln6 1.3.4-1
  •  libclucene-contribs1v5:amd64 2.3.3.4-4.1
  •  libclucene-core1v5:amd64 2.3.3.4-4.1
  •  libcmis-0.5-5v5:amd64 0.5.1-2ubuntu2
  •  libcolamd2.9.1:amd64 1:4.4.6-1
  •  libcolord2:amd64 1.2.12-1ubuntu1
  •  libcolorhug2:amd64 1.2.12-1ubuntu1
  •  libcomerr2:amd64 1.42.13-1ubuntu1
  •  libcomerr2:i386 1.42.13-1ubuntu1
  •  libcompress-bzip2-perl 2.24-1build1
  •  libcrack2:amd64 2.9.2-1build2
  •  libcroco3:amd64 0.6.11-1
  •  libcryptsetup4:amd64 2:1.6.6-5ubuntu2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-11build1
  •  libcue1 1.4.0-1
  •  libcups2:amd64 2.1.3-4
  •  libcups2:i386 2.1.3-4
  •  libcupscgi1:amd64 2.1.3-4
  •  libcupsfilters1:amd64 1.8.3-2ubuntu3
  •  libcupsimage2:amd64 2.1.3-4
  •  libcupsmime1:amd64 2.1.3-4
  •  libcupsppdc1:amd64 2.1.3-4
  •  libcurl3-gnutls:amd64 7.47.0-1ubuntu2.1
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.10-2
  •  libdb5.3:amd64 5.3.28-11
  •  libdbus-1-3:amd64 1.10.6-1ubuntu3
  •  libdbus-1-3:i386 1.10.6-1ubuntu3
  •  libdbus-glib-1-2:amd64 0.106-1
  •  libdbusmenu-glib4:amd64 12.10.3+16.04.20160223.1-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 12.10.3+16.04.20160223.1-0ubuntu1
  •  libdbusmenu-gtk4:amd64 12.10.3+16.04.20160223.1-0ubuntu1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-0ubuntu1
  •  libdbusmenu-qt2:i386 0.9.3+16.04.20160218-0ubuntu1
  •  libdbusmenu-qt5:amd64 0.9.3+16.04.20160218-0ubuntu1
  •  libdc1394-22:amd64 2.2.4-1
  •  libdc1394-utils 2.2.4-1
  •  libdca0:amd64 0.0.5-7build1
  •  libdconf1:amd64 0.24.0-2
  •  libde265-0:amd64 1.0.2-2
  •  libdebconfclient0:amd64 0.198ubuntu1
  •  libdebconf-kde1:amd64 1.0.2-0ubuntu1
  •  libdebian-installer4:amd64 0.102ubuntu1.1
  •  libdee-1.0-4:amd64 1.2.7+15.04.20150304-0ubuntu2
  •  libdevmapper1.02.1:amd64 2:1.02.110-1ubuntu10
  •  libdevmapper-event1.02.1:amd64 2:1.02.110-1ubuntu10
  •  libdfu1:amd64 0.7.0-0ubuntu4.2
  •  libdigest-crc-perl 0.21-1build1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-5.1
  •  libdjvulibre21:amd64 3.5.27.1-5
  •  libdjvulibre-text 3.5.27.1-5
  •  libdlrestrictions1 0.15.20~ubuntu4+p16.04+git20160428.0014
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdmtx0a:amd64 0.7.4-2
  •  libdns162:amd64 1:9.10.3.dfsg.P4-8ubuntu1
  •  libdns-export162 1:9.10.3.dfsg.P4-8ubuntu1
  •  libdolphinvcs5:amd64 4:16.04.3-0neon+16.04+build8
  •  libdpkg-perl 1.18.4ubuntu1.1
  •  libdrm2:amd64 2.4.67-1ubuntu0.16.04.1
  •  libdrm2:i386 2.4.67-1ubuntu0.16.04.1
  •  libdrm-amdgpu1:amd64 2.4.67-1ubuntu0.16.04.1
  •  libdrm-amdgpu1:i386 2.4.67-1ubuntu0.16.04.1
  •  libdrm-dev:amd64 2.4.67-1ubuntu0.16.04.1
  •  libdrm-intel1:amd64 2.4.67-1ubuntu0.16.04.1
  •  libdrm-intel1:i386 2.4.67-1ubuntu0.16.04.1
  •  libdrm-nouveau2:amd64 2.4.67-1ubuntu0.16.04.1
  •  libdrm-nouveau2:i386 2.4.67-1ubuntu0.16.04.1
  •  libdrm-radeon1:amd64 2.4.67-1ubuntu0.16.04.1
  •  libdrm-radeon1:i386 2.4.67-1ubuntu0.16.04.1
  •  libdv4:amd64 1.0.0-7
  •  libdvbpsi10:amd64 1.3.0-4
  •  libdvdnav4:amd64 5.0.3-1
  •  libdvdread4:amd64 5.0.3-1
  •  libebackend-1.2-10:amd64 3.18.5-1ubuntu1
  •  libebml4v5:amd64 1.3.3-1
  •  libe-book-0.1-1:amd64 0.1.2-2ubuntu1
  •  libebook-1.2-16:amd64 3.18.5-1ubuntu1
  •  libebook-contacts-1.2-2:amd64 3.18.5-1ubuntu1
  •  libecryptfs1 111-0ubuntu1.1
  •  libedata-book-1.2-25:amd64 3.18.5-1ubuntu1
  •  libedataserver-1.2-21:amd64 3.18.5-1ubuntu1
  •  libedit2:amd64 3.1-20150325-1ubuntu2
  •  libedit2:i386 3.1-20150325-1ubuntu2
  •  libefivar0:amd64 0.23-2
  •  libegl1-mesa:amd64 11.2.0-1ubuntu2.1
  •  libelf1:amd64 0.165-3ubuntu1
  •  libelf1:i386 0.165-3ubuntu1
  •  libenchant1c2a:amd64 1.6.0-10.1build2
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-3ubuntu1
  •  libepoxy0:amd64 1.3.1-1
  •  libept1.5.0:amd64 1.1+nmu3
  •  libepub0 0.2.2-4build1
  •  liberror-perl 0.17-1.2
  •  libestr0 0.1.10-1
  •  libetonyek-0.1-1:amd64 0.1.6-1ubuntu1
  •  libevdev2:amd64 1.4.6+dfsg-1
  •  libevent-2.0-5:amd64 2.0.21-stable-2
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-14:amd64 0.25-2.1
  •  libexpat1:amd64 2.1.0-7ubuntu0.16.04.2
  •  libexpat1:i386 2.1.0-7ubuntu0.16.04.2
  •  libexttextcat-2.0-0:amd64 3.4.4-1ubuntu3
  •  libexttextcat-data 3.4.4-1ubuntu3
  •  libextutils-depends-perl 0.405-1
  •  libextutils-pkgconfig-perl 1.15-1
  •  libfaad2:amd64 2.8.0~cvs20150510-1
  •  libfakekey0:amd64 0.1-8.1
  •  libfakeroot:amd64 1.20.2-1ubuntu1
  •  libfam0 2.7.0-17.1
  •  libfarstream-0.2-5:amd64 0.2.7-0ubuntu1
  •  libfdisk1:amd64 2.27.1-6ubuntu3.1
  •  libffi6:amd64 3.2.1-4
  •  libffi6:i386 3.2.1-4
  •  libffmpegthumbnailer4v5 2.0.10-0.1
  •  libfftw3-double3:amd64 3.3.4-2ubuntu1
  •  libfftw3-single3:amd64 3.3.4-2ubuntu1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libfile-sharedir-perl 1.102-1
  •  libfile-which-perl 1.19-1
  •  libflac++6v5:amd64 1.3.1-4
  •  libflac8:amd64 1.3.1-4
  •  libflac8:i386 1.3.1-4
  •  libflatzebra-0.1-2v5:amd64 0.1.6-4
  •  libflite1:amd64 2.0.0-release-1
  •  libfluidsynth1:amd64 1.1.6-3
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.94-0ubuntu1
  •  libfontconfig1:i386 2.11.94-0ubuntu1
  •  libfontembed1:amd64 1.8.3-2ubuntu3
  •  libfontenc1:amd64 1:1.1.3-1
  •  libfreehand-0.1-1:amd64 0.1.1-1ubuntu1
  •  libfreerdp-cache1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-codec1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-common1.1.0:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-core1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-crypto1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-gdi1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-locale1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-primitives1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreetype6:amd64 2.6.1-0.1ubuntu2
  •  libfreetype6:i386 2.6.1-0.1ubuntu2
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2:amd64 2.9.4-1ubuntu3.1
  •  libfwup0:amd64 0.5-2ubuntu4
  •  libfwupd1:amd64 0.7.0-0ubuntu4.2
  •  libgavl1:amd64 1.4.0-4
  •  libgbm1:amd64 11.2.0-1ubuntu2.1
  •  libgcab-1.0-0:amd64 0.7-1
  •  libgcc1:amd64 1:6.0.1-0ubuntu1
  •  libgcc1:i386 1:6.0.1-0ubuntu1
  •  libgcc-5-dev:amd64 5.4.0-6ubuntu1~16.04.2
  •  libgconf-2-4:amd64 3.2.6-3ubuntu6
  •  libgcrypt20:amd64 1.6.5-2
  •  libgcrypt20:i386 1.6.5-2
  •  libgd3:amd64 2.1.1-4ubuntu0.16.04.3
  •  libgdbm3:amd64 1.8.3-13.1
  •  libgdk-pixbuf2.0-0:amd64 2.32.2-1ubuntu1
  •  libgdk-pixbuf2.0-common 2.32.2-1ubuntu1
  •  libgegl-0.3-0:amd64 0.3.4-1ubuntu2
  •  libgeoclue0:amd64 0.12.99-4ubuntu1
  •  libgeoclue-2-0:amd64 2.4.1-1
  •  libgeoip1:amd64 1.6.9-1
  •  libgfortran3:amd64 5.4.0-6ubuntu1~16.04.2
  •  libgif7:amd64 5.1.4-0.3~16.04
  •  libgimp2.0 2.8.16-1ubuntu1.1
  •  libgirepository-1.0-1:amd64 1.46.0-3ubuntu1
  •  libgit2-24:amd64 0.24.1-2
  •  libgl1-mesa-dev:amd64 11.2.0-1ubuntu2.1
  •  libgl1-mesa-dri:amd64 11.2.0-1ubuntu2.1
  •  libgl1-mesa-dri:i386 11.2.0-1ubuntu2.1
  •  libgl1-mesa-glx:amd64 11.2.0-1ubuntu2.1
  •  libgl1-mesa-glx:i386 11.2.0-1ubuntu2.1
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa:amd64 11.2.0-1ubuntu2.1
  •  libglapi-mesa:i386 11.2.0-1ubuntu2.1
  •  libgles1-mesa:amd64 11.2.0-1ubuntu2.1
  •  libgles2-mesa:amd64 11.2.0-1ubuntu2.1
  •  libglew1.13:amd64 1.13.0-2
  •  libglib2.0-0:amd64 2.48.1-1~ubuntu16.04.1
  •  libglib2.0-0:i386 2.48.1-1~ubuntu16.04.1
  •  libglib2.0-bin 2.48.1-1~ubuntu16.04.1
  •  libglib2.0-data 2.48.1-1~ubuntu16.04.1
  •  libglibmm-2.4-1v5:amd64 2.46.3-1
  •  libglib-object-introspection-perl 0.040-2
  •  libglib-perl 3:1.320-2
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libglu1-mesa-dev:amd64 9.0.0-2.1
  •  libgme0:amd64 0.6.0-3
  •  libgmp10:amd64 2:6.1.0+dfsg-2
  •  libgmp10:i386 2:6.1.0+dfsg-2
  •  libgnome-2-0:amd64 2.32.1-5ubuntu1
  •  libgnome2-common 2.32.1-5ubuntu1
  •  libgnomevfs2-0:amd64 1:2.24.4-6.1ubuntu1
  •  libgnomevfs2-common 1:2.24.4-6.1ubuntu1
  •  libgnutls30:amd64 3.4.10-4ubuntu1.1
  •  libgnutls30:i386 3.4.10-4ubuntu1.1
  •  libgnutls-openssl27:amd64 3.4.10-4ubuntu1.1
  •  libgomp1:amd64 5.4.0-6ubuntu1~16.04.2
  •  libgpg-error0:amd64 1.21-2ubuntu1
  •  libgpg-error0:i386 1.21-2ubuntu1
  •  libgpgme11:amd64 1.6.0-1
  •  libgphoto2-6:amd64 2.5.9-3
  •  libgphoto2-l10n 2.5.9-3
  •  libgphoto2-port12:amd64 2.5.9-3
  •  libgpm2:amd64 1.20.4-6.1
  •  libgps22:amd64 3.15-2build1
  •  libgrantlee-templates5 5.1.0-1+16.04+build1
  •  libgrantlee-textdocument5 5.1.0-1+16.04+build1
  •  libgraphite2-3:amd64 1.3.6-1ubuntu1
  •  libgroupsock8:amd64 2016.02.09-1
  •  libgs9:amd64 9.18~dfsg~0-0ubuntu2
  •  libgs9-common 9.18~dfsg~0-0ubuntu2
  •  libgsl2:amd64 2.1+dfsg-2
  •  libgsm1:amd64 1.0.13-4
  •  libgsoap8:amd64 2.8.28-1
  •  libgssapi3-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libgssapi-krb5-2:amd64 1.13.2+dfsg-5
  •  libgssapi-krb5-2:i386 1.13.2+dfsg-5
  •  libgssdp-1.0-3:amd64 0.14.14-1ubuntu1
  •  libgstreamer1.0-0:amd64 1.8.2-1~ubuntu1
  •  libgstreamer1.0-0:i386 1.8.2-1~ubuntu1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.8.2-1ubuntu0.1
  •  libgstreamer-plugins-base1.0-0:amd64 1.8.2-1ubuntu0.1
  •  libgstreamer-plugins-base1.0-0:i386 1.8.2-1ubuntu0.1
  •  libgstreamer-plugins-good1.0-0:amd64 1.8.2-1ubuntu0.1
  •  libgtk2.0-0:amd64 2.24.30-1ubuntu1
  •  libgtk2.0-bin 2.24.30-1ubuntu1
  •  libgtk2.0-common 2.24.30-1ubuntu1
  •  libgtk2-appindicator-perl 0.15-1build3
  •  libgtk2-notify-perl 0.05-4build2
  •  libgtk2-perl 2:1.2498-1
  •  libgtk2-trayicon-perl 0.06-2build2
  •  libgtk-3-0:amd64 3.18.9-1ubuntu3.1
  •  libgtk-3-bin 3.18.9-1ubuntu3.1
  •  libgtk-3-common 3.18.9-1ubuntu3.1
  •  libgtkglext1:amd64 1.2.0-3.2fakesync1ubuntu1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.4-2
  •  libgtkmm-3.0-1v5:amd64 3.18.0-1
  •  libgtkspell0 2.0.16-1.1ubuntu1
  •  libgudev-1.0-0:amd64 1:230-2
  •  libguess1:amd64 1.2-1.1
  •  libgupnp-1.0-4:amd64 0.20.16-1
  •  libgupnp-igd-1.0-4:amd64 0.2.4-1
  •  libgusb2:amd64 0.2.9-0ubuntu1
  •  libgutenprint2 5.2.11-1
  •  libharfbuzz0b:amd64 1.0.1-1build2
  •  libharfbuzz-icu0:amd64 1.0.1-1build2
  •  libhcrypto4-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libheimbase1-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libheimntlm0-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libhogweed4:amd64 3.2-1
  •  libhogweed4:i386 3.2-1
  •  libhpmud0:amd64 3.16.3+repack0-1
  •  libhtml-format-perl 2.11-2
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-parser2.1:amd64 2.1-2
  •  libhunspell-1.3-0:amd64 1.3.3-4ubuntu1
  •  libhx509-5-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libhyphen0:amd64 2.8.8-2ubuntu1
  •  libical1a:amd64 1.0.1-0ubuntu2
  •  libice6:amd64 2:1.0.9-1
  •  libice6:i386 2:1.0.9-1
  •  libicu55:amd64 55.1-7
  •  libicu55:i386 55.1-7
  •  libidn11:amd64 1.32-3ubuntu1
  •  libidn11:i386 1.32-3ubuntu1
  •  libiec61883-0:amd64 1.2.0-0.2
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12:amd64 2.2.0-11ubuntu2
  •  libimobiledevice6:amd64 1.2.0+dfsg-3~ubuntu0.2
  •  libindicator3-7 12.10.2+16.04.20151208-0ubuntu1
  •  libindicator7 12.10.2+16.04.20151208-0ubuntu1
  •  libinput10:amd64 1.2.3-1ubuntu1
  •  libintl-perl 1.24-1build1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.024-1
  •  libipc-system-simple-perl 1.25-3
  •  libisc160:amd64 1:9.10.3.dfsg.P4-8ubuntu1
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-8ubuntu1
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-8ubuntu1
  •  libisc-export160 1:9.10.3.dfsg.P4-8ubuntu1
  •  libisl15:amd64 0.16.1-1
  •  libiso9660-8:amd64 0.83-4.2ubuntu1
  •  libitm1:amd64 5.4.0-6ubuntu1~16.04.2
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1
  •  libjack-jackd2-0:i386 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1
  •  libjasper1:amd64 1.900.1-debian1-2.4ubuntu1
  •  libjavascriptcoregtk-4.0-18:amd64 2.10.9-1ubuntu1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig0:i386 2.1-3.1
  •  libjbig2dec0 0.12+20150918-1
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg8:i386 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 1.4.2-0ubuntu3
  •  libjpeg-turbo8:i386 1.4.2-0ubuntu3
  •  libjs-jquery 1.11.3+dfsg-4
  •  libjson-c2:amd64 0.11-4ubuntu2
  •  libjson-c2:i386 0.11-4ubuntu2
  •  libjson-glib-1.0-0:amd64 1.1.2-0ubuntu1
  •  libjson-glib-1.0-common 1.1.2-0ubuntu1
  •  libjs-underscore 1.7.0~dfsg-1ubuntu1
  •  libk3b6 2.0.3-0ubuntu5
  •  libk3b6-extracodecs 2.0.3-0ubuntu5
  •  libk5crypto3:amd64 1.13.2+dfsg-5
  •  libk5crypto3:i386 1.13.2+dfsg-5
  •  libkabc4 4:4.14.10-1ubuntu2
  •  libkaccounts1:amd64 4:15.12.3-0ubuntu1
  •  libkactivities6 4:4.13.3-0ubuntu6
  •  libkate1:amd64 0.4.1-7
  •  libkatepartinterfaces4 4:4.14.3-0ubuntu4
  •  libkcalcore4 4:4.14.10-1ubuntu2
  •  libkcddb4 4:15.12.3-0ubuntu1
  •  libkcmutils4 4:4.14.16-0ubuntu3
  •  libkcompactdisc4 4:15.12.3-0ubuntu1
  •  libkdcraw23 4:15.08.2-0ubuntu2
  •  libkdcraw-data 4:15.08.2-0ubuntu2
  •  libkde3support4 4:4.14.16-0ubuntu3
  •  libkdeclarative5 4:4.14.16-0ubuntu3
  •  libkdecorations2-5v5 4:5.7.3-0neon+16.04+build11
  •  libkdecorations2private5v5 4:5.7.3-0neon+16.04+build11
  •  libkdecore5 4:4.14.16-0ubuntu3
  •  libkdegames6abi1 4:14.12.3-0ubuntu2
  •  libkdegamesprivate1abi1 4:14.12.3-0ubuntu2
  •  libkdesu5 4:4.14.16-0ubuntu3
  •  libkdeui5 4:4.14.16-0ubuntu3
  •  libkdewebkit5 4:4.14.16-0ubuntu3
  •  libkdnssd4 4:4.14.16-0ubuntu3
  •  libkemoticons4 4:4.14.16-0ubuntu3
  •  libkexiv2-11v5 4:15.08.2-0ubuntu1
  •  libkexiv2-data 4:15.08.2-0ubuntu1
  •  libkeyutils1:amd64 1.5.9-8ubuntu1
  •  libkeyutils1:i386 1.5.9-8ubuntu1
  •  libkf5activities5:amd64 5.24.0-0neon+16.04+build7
  •  libkf5activitiesstats1:amd64 5.24.0-0neon+16.04+build8
  •  libkf5akonadiagentbase5:amd64 4:16.04.3-1+16.04+build10
  •  libkf5akonadicalendar5:amd64 4:16.04.3-0neon+16.04+build7
  •  libkf5akonadicontact5:amd64 4:16.04.3-0neon+16.04+build5
  •  libkf5akonadicore5:amd64 4:16.04.3-1+16.04+build10
  •  libkf5akonadimime5:amd64 4:16.04.3-0neon+16.04+build5
  •  libkf5akonadinotes5:amd64 4:16.04.3-0neon+16.04+build5
  •  libkf5akonadiprivate5:amd64 4:16.04.3-1+16.04+build10
  •  libkf5akonadisearchdebug5:amd64 4:16.04.3-0neon+16.04+build7
  •  libkf5akonadisearchpim5:amd64 4:16.04.3-0neon+16.04+build7
  •  libkf5akonadiwidgets5:amd64 4:16.04.3-1+16.04+build10
  •  libkf5alarmcalendar5:amd64 4:16.04.3-0neon+16.04+build7
  •  libkf5archive5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5attica5:amd64 5.24.0-0neon+16.04+build7
  •  libkf5auth5:amd64 5.24.0-0neon+16.04+build12
  •  libkf5auth-data 5.24.0-0neon+16.04+build12
  •  libkf5baloo5 5.24.0-0neon+16.04+build6
  •  libkf5balooengine5 5.24.0-0neon+16.04+build6
  •  libkf5baloowidgets5:amd64 4:15.12.3-0ubuntu1
  •  libkf5baloowidgets-bin 4:15.12.3-0ubuntu1
  •  libkf5bluezqt6:amd64 5.24.0-0neon+16.04+build6
  •  libkf5bluezqt-data 5.24.0-0neon+16.04+build6
  •  libkf5bookmarks5:amd64 5.24.0-0neon+16.04+build8
  •  libkf5bookmarks-data 5.24.0-0neon+16.04+build8
  •  libkf5calendarcore5:amd64 4:16.04.2-1+16.04+build4
  •  libkf5calendarevents5:amd64 5.24.0-0neon+16.04+build11
  •  libkf5calendarsupport5:amd64 4:16.04.3-0neon+16.04+build6
  •  libkf5calendarsupport-data 4:16.04.3-0neon+16.04+build6
  •  libkf5calendarutils5:amd64 4:16.04.3-0neon+16.04+build7
  •  libkf5codecs5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5codecs-data 5.24.0-0neon+16.04+build6
  •  libkf5completion5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5completion-data 5.24.0-0neon+16.04+build6
  •  libkf5config-bin 5.24.0-0neon+16.04+build6
  •  libkf5configcore5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5config-data 5.24.0-0neon+16.04+build6
  •  libkf5configgui5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5configwidgets5:amd64 5.24.0-0neon+16.04+build9
  •  libkf5configwidgets-data 5.24.0-0neon+16.04+build9
  •  libkf5contacts5:amd64 4:16.04.3-0neon+16.04+build6
  •  libkf5contacts-data 4:16.04.3-0neon+16.04+build6
  •  libkf5coreaddons5:amd64 5.24.0-0neon+16.04+build10
  •  libkf5coreaddons-data 5.24.0-0neon+16.04+build10
  •  libkf5crash5:amd64 5.24.0-0neon+16.04+build7
  •  libkf5dbusaddons5:amd64 5.24.0-0neon+16.04+build7
  •  libkf5dbusaddons-bin 5.24.0-0neon+16.04+build7
  •  libkf5dbusaddons-data 5.24.0-0neon+16.04+build7
  •  libkf5declarative5:amd64 5.24.0-0neon+16.04+build11
  •  libkf5declarative-data 5.24.0-0neon+16.04+build11
  •  libkf5dnssd5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5dnssd-data 5.24.0-0neon+16.04+build6
  •  libkf5emoticons5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5emoticons-bin 5.24.0-0neon+16.04+build6
  •  libkf5emoticons-data 5.24.0-0neon+16.04+build6
  •  libkf5eventviews5:amd64 4:16.04.3-0neon+16.04+build6
  •  libkf5eventviews-data 4:16.04.3-0neon+16.04+build6
  •  libkf5filemetadata3:amd64 5.24.0-0neon+16.04+build6
  •  libkf5filemetadata-bin:amd64 5.24.0-0neon+16.04+build6
  •  libkf5filemetadata-data 5.24.0-0neon+16.04+build6
  •  libkf5followupreminder5:amd64 4:16.04.3-0neon+16.04+build4
  •  libkf5gapicalendar5:amd64 5.1.0-1ubuntu1
  •  libkf5gapicontacts5:amd64 5.1.0-1ubuntu1
  •  libkf5gapicore5:amd64 5.1.0-1ubuntu1
  •  libkf5gapi-data 5.1.0-1ubuntu1
  •  libkf5gapitasks5:amd64 5.1.0-1ubuntu1
  •  libkf5globalaccel5:amd64 5.24.0-0neon+16.04+build8
  •  libkf5globalaccel-bin 5.24.0-0neon+16.04+build8
  •  libkf5globalaccel-data 5.24.0-0neon+16.04+build8
  •  libkf5globalaccelprivate5:amd64 5.24.0-0neon+16.04+build8
  •  libkf5gpgmepp-pthread5:amd64 16.04.3-1+16.04+build4
  •  libkf5grantleetheme5 16.04.3-1~1.gbpb3e1c3+16.04+build1
  •  libkf5gravatar5:amd64 4:16.04.3-0neon+16.04+build5
  •  libkf5guiaddons5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5holidays5:amd64 16.04.3-0neon+16.04+build6
  •  libkf5holidays-data 16.04.3-0neon+16.04+build6
  •  libkf5i18n5:amd64 5.24.0-0neon+16.04+build7
  •  libkf5i18n-data 5.24.0-0neon+16.04+build7
  •  libkf5iconthemes5:amd64 5.24.0-0neon+16.04+build11
  •  libkf5iconthemes-bin 5.24.0-0neon+16.04+build11
  •  libkf5iconthemes-data 5.24.0-0neon+16.04+build11
  •  libkf5identitymanagement5:amd64 16.04.2-1+16.04+build5
  •  libkf5idletime5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5imap5:amd64 16.04.2-1+16.04+build7
  •  libkf5incidenceeditor5:amd64 16.04.3-0neon+16.04+build5
  •  libkf5itemmodels5:amd64 5.24.0-0neon+16.04+build7
  •  libkf5itemviews5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5itemviews-data 5.24.0-0neon+16.04+build6
  •  libkf5jobwidgets5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5jobwidgets-data 5.24.0-0neon+16.04+build6
  •  libkf5js5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5jsembed5:amd64 5.24.0-0neon+16.04+build11
  •  libkf5jsembed-data 5.24.0-0neon+16.04+build11
  •  libkf5kaddressbookgrantlee5:amd64 4:16.04.3-0neon+16.04+build4
  •  libkf5kcmutils5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5kcmutils-data 5.24.0-0neon+16.04+build6
  •  libkf5kdcraw5 16.04.3-0neon+16.04+build5
  •  libkf5kdegames7 4:16.04.3-0neon+16.04+build4
  •  libkf5kdelibs4support5:amd64 5.24.0-0neon+16.04+build12
  •  libkf5kdelibs4support5-bin 5.24.0-0neon+16.04+build12
  •  libkf5kdelibs4support-data 5.24.0-0neon+16.04+build12
  •  libkf5kdepimdbusinterfaces5:amd64 4:16.04.3-0neon+16.04+build4
  •  libkf5kdgantt2-5 4:16.04.3-0neon+16.04+build4
  •  libkf5khtml5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5khtml-bin 5.24.0-0neon+16.04+build6
  •  libkf5khtml-data 5.24.0-0neon+16.04+build6
  •  libkf5kiocore5:amd64 5.24.0-0neon+16.04+build12
  •  libkf5kiofilewidgets5:amd64 5.24.0-0neon+16.04+build12
  •  libkf5kiogui5:amd64 5.24.0-0neon+16.04+build12
  •  libkf5kiontlm5:amd64 5.24.0-0neon+16.04+build12
  •  libkf5kiowidgets5:amd64 5.24.0-0neon+16.04+build12
  •  libkf5kmahjongglib5 4:16.04.3-0neon+16.04+build9
  •  libkf5kmanagesieve5:amd64 4:16.04.3-0neon+16.04+build5
  •  libkf5kontactinterface5:amd64 16.04.2-1+16.04+build5
  •  libkf5kontactinterface-data 16.04.2-1+16.04+build5
  •  libkf5krosscore5:amd64 5.24.0-0neon+16.04+build7
  •  libkf5krossui5:amd64 5.24.0-0neon+16.04+build7
  •  libkf5ksieve5:amd64 4:16.04.3-0neon+16.04+build5
  •  libkf5ksieve-data 4:16.04.3-0neon+16.04+build5
  •  libkf5ksieveui5:amd64 4:16.04.3-0neon+16.04+build5
  •  libkf5ldap5:amd64 16.04.3-0neon+16.04+build6
  •  libkf5libkdepim5:amd64 4:16.04.3-0neon+16.04+build8
  •  libkf5libkdepim-data 4:16.04.3-0neon+16.04+build8
  •  libkf5libkleo5:amd64 4:16.04.3-0neon+16.04+build5
  •  libkf5mailcommon5:amd64 4:16.04.3-0neon+16.04+build7
  •  libkf5mailimporter5:amd64 4:16.04.3-0neon+16.04+build6
  •  libkf5mailtransport5:amd64 16.04.3-0neon+16.04+build7
  •  libkf5mailtransport-data 16.04.3-0neon+16.04+build7
  •  libkf5mbox5:amd64 16.04.2-1+16.04+build5
  •  libkf5messagecomposer5:amd64 4:16.04.3-1+16.04+build5
  •  libkf5messagecore5:amd64 4:16.04.3-1+16.04+build5
  •  libkf5messagelist5:amd64 4:16.04.3-1+16.04+build5
  •  libkf5messageviewer5:amd64 4:16.04.3-1+16.04+build5
  •  libkf5mime5:amd64 16.04.2-1+16.04+build5
  •  libkf5modemmanagerqt6:amd64 5.24.0-0neon+16.04+build6
  •  libkf5networkmanagerqt6 5.24.0-0neon+16.04+build6
  •  libkf5newstuff5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5newstuff-data 5.24.0-0neon+16.04+build6
  •  libkf5notifications5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5notifications-data 5.24.0-0neon+16.04+build6
  •  libkf5notifyconfig5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5notifyconfig-data 5.24.0-0neon+16.04+build6
  •  libkf5package5:amd64 5.24.0-0neon+16.04+build7
  •  libkf5package-data 5.24.0-0neon+16.04+build7
  •  libkf5parts5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5parts-data 5.24.0-0neon+16.04+build6
  •  libkf5parts-plugins 5.24.0-0neon+16.04+build6
  •  libkf5people5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5peoplebackend5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5people-data 5.24.0-0neon+16.04+build6
  •  libkf5peoplewidgets5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5pimcommon5:amd64 4:16.04.3-0neon+16.04+build6
  •  libkf5pimtextedit5:amd64 16.04.2-1+16.04+build6
  •  libkf5plasma5:amd64 5.24.0-0neon+16.04+build12
  •  libkf5plasmaquick5:amd64 5.24.0-0neon+16.04+build12
  •  libkf5plotting5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5prison1:amd64 1.2~git20150223-0+16.04+build4
  •  libkf5pty5:amd64 5.24.0-0neon+16.04+build7
  •  libkf5pty-data 5.24.0-0neon+16.04+build7
  •  libkf5purpose5:amd64 1.1-0neon+16.04+build13
  •  libkf5purposewidgets5:amd64 1.1-0neon+16.04+build13
  •  libkf5qgpgme5 16.04.3-1+16.04+build4
  •  libkf5quickaddons5:amd64 5.24.0-0neon+16.04+build11
  •  libkf5runner5:amd64 5.24.0-0neon+16.04+build10
  •  libkf5screen7 4:5.7.3-0neon+16.04+build13
  •  libkf5sendlater5:amd64 4:16.04.3-0neon+16.04+build4
  •  libkf5service5:amd64 5.24.0-0neon+16.04+build7
  •  libkf5service-bin 5.24.0-0neon+16.04+build7
  •  libkf5service-data 5.24.0-0neon+16.04+build7
  •  libkf5solid5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5solid5-data 5.24.0-0neon+16.04+build6
  •  libkf5sonnet5-data 5.24.0-0neon+16.04+build7
  •  libkf5sonnetcore5:amd64 5.24.0-0neon+16.04+build7
  •  libkf5sonnetui5:amd64 5.24.0-0neon+16.04+build7
  •  libkf5style5:amd64 5.24.0-0neon+16.04+build12
  •  libkf5su5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5su-bin 5.24.0-0neon+16.04+build6
  •  libkf5su-data 5.24.0-0neon+16.04+build6
  •  libkf5syndication5:amd64 16.04.2-1+16.04+build5
  •  libkf5sysguard-bin:amd64 4:5.7.3-0neon+16.04+build12
  •  libkf5sysguard-data 4:5.7.3-0neon+16.04+build12
  •  libkf5templateparser5 4:16.04.3-1+16.04+build5
  •  libkf5texteditor5:amd64 5.24.0-0neon+16.04+build8
  •  libkf5texteditor5-libjs-underscore 5.24.0-0neon+16.04+build8
  •  libkf5textwidgets5:amd64 5.24.0-0neon+16.04+build9
  •  libkf5textwidgets-data 5.24.0-0neon+16.04+build9
  •  libkf5threadweaver5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5tnef5:amd64 4:16.04.3-0neon+16.04+build7
  •  libkf5unitconversion5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5unitconversion-data 5.24.0-0neon+16.04+build6
  •  libkf5wallet5:amd64 5.24.0-0neon+16.04+build9
  •  libkf5wallet-bin 5.24.0-0neon+16.04+build9
  •  libkf5wallet-data 5.24.0-0neon+16.04+build9
  •  libkf5waylandclient5:amd64 4:5.24.0-0neon+16.04+build7
  •  libkf5waylandserver5:amd64 4:5.24.0-0neon+16.04+build7
  •  libkf5webkit5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5widgetsaddons5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5widgetsaddons-data 5.24.0-0neon+16.04+build6
  •  libkf5windowsystem5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5windowsystem-data 5.24.0-0neon+16.04+build6
  •  libkf5xmlgui5:amd64 5.24.0-0neon+16.04+build10
  •  libkf5xmlgui-bin 5.24.0-0neon+16.04+build10
  •  libkf5xmlgui-data 5.24.0-0neon+16.04+build10
  •  libkf5xmlrpcclient5:amd64 5.24.0-0neon+16.04+build6
  •  libkf5xmlrpcclient-data 5.24.0-0neon+16.04+build6
  •  libkfbapi1 1.0-0ubuntu7
  •  libkfile4 4:4.14.16-0ubuntu3
  •  libkfontinst5 4:5.7.3-0neon+16.04+build26
  •  libkfontinstui5 4:5.7.3-0neon+16.04+build26
  •  libkhtml5 4:4.14.16-0ubuntu3
  •  libkidletime4 4:4.14.16-0ubuntu3
  •  libkio5 4:4.14.16-0ubuntu3
  •  libkjsapi4 4:4.14.16-0ubuntu3
  •  libkjsembed4 4:4.14.16-0ubuntu3
  •  libkldap4 4:4.14.10-1ubuntu2
  •  libklibc 2.0.4-8ubuntu1.16.04.1
  •  libkmediaplayer4 4:4.14.16-0ubuntu3
  •  libkmime4 4:4.14.10-1ubuntu2
  •  libkmod2:amd64 22-1ubuntu4
  •  libknewstuff2-4 4:4.14.16-0ubuntu3
  •  libknewstuff3-4 4:4.14.16-0ubuntu3
  •  libknotifyconfig4 4:4.14.16-0ubuntu3
  •  libkntlm4 4:4.14.16-0ubuntu3
  •  libkolab1 1.0.2-10ubuntu6
  •  libkolabxml1v5 1.1.2-0ubuntu3
  •  libkonq5abi1 4:15.12.3-0ubuntu1
  •  libkonq5-templates 4:15.12.3-0ubuntu1
  •  libkonq-common 4:15.12.3-0ubuntu1
  •  libkparts4 4:4.14.16-0ubuntu3
  •  libkprintutils4 4:4.14.16-0ubuntu3
  •  libkpty4 4:4.14.16-0ubuntu3
  •  libkrb5-26-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libkrb5-3:amd64 1.13.2+dfsg-5
  •  libkrb5-3:i386 1.13.2+dfsg-5
  •  libkrb5support0:amd64 1.13.2+dfsg-5
  •  libkrb5support0:i386 1.13.2+dfsg-5
  •  libkresources4 4:4.14.10-1ubuntu2
  •  libkrosscore4 4:4.14.16-0ubuntu3
  •  libkrossui4 4:4.14.16-0ubuntu3
  •  libksane0 4:15.08.2-0ubuntu1
  •  libksane-data 4:15.08.2-0ubuntu1
  •  libksba8:amd64 1.3.3-1ubuntu0.16.04.1
  •  libkscreenlocker5:amd64 5.7.3-0neon+16.04+build11
  •  libksgrd7:amd64 4:5.7.3-0neon+16.04+build12
  •  libksignalplotter7:amd64 4:5.7.3-0neon+16.04+build12
  •  libktexteditor4 4:4.14.16-0ubuntu3
  •  libktpcommoninternals9 4:15.12.3-0ubuntu1
  •  libktplogger9 4:15.12.3-0ubuntu1
  •  libktpmodels9 4:15.12.3-0ubuntu1
  •  libktpwidgets9 4:15.12.3-0ubuntu1
  •  libkwalletbackend5-5:amd64 5.24.0-0neon+16.04+build9
  •  libkwin4-effect-builtins1:amd64 4:5.7.3-0neon+16.04+build18
  •  libkwineffects8:amd64 4:5.7.3-0neon+16.04+build18
  •  libkwinglutils8:amd64 4:5.7.3-0neon+16.04+build18
  •  libkwinxrenderutils8:amd64 4:5.7.3-0neon+16.04+build18
  •  libkworkspace5-5 4:5.7.3-0neon+16.04+build37
  •  libkxmlrpcclient4 4:4.14.10-1ubuntu2
  •  liblangtag1:amd64 0.5.7-2ubuntu1
  •  liblangtag-common 0.5.7-2ubuntu1
  •  liblapack3 3.6.0-2ubuntu2
  •  liblcms2-2:amd64 2.6-3ubuntu2
  •  liblcms2-2:i386 2.6-3ubuntu2
  •  liblcms2-utils 2.6-3ubuntu2
  •  libldap-2.4-2:amd64 2.4.42+dfsg-2ubuntu3.1
  •  libldb1:amd64 2:1.1.24-1ubuntu3
  •  liblegacytaskmanager5 4:5.7.3-0neon+16.04+build37
  •  liblircclient0:amd64 0.9.0-0ubuntu6
  •  liblivemedia50:amd64 2016.02.09-1
  •  libllvm3.8:amd64 1:3.8-2ubuntu4
  •  libllvm3.8:i386 1:3.8-2ubuntu4
  •  liblmdb0:amd64 0.9.17-3
  •  liblocale-gettext-perl 1.07-1build1
  •  liblouis9:amd64 2.6.4-2
  •  liblouis-data 2.6.4-2
  •  liblouisutdml6:amd64 2.5.0-3
  •  liblouisutdml-bin 2.5.0-3
  •  liblouisutdml-data 2.5.0-3
  •  liblqr-1-0:amd64 0.4.2-2
  •  liblsan0:amd64 5.4.0-6ubuntu1~16.04.2
  •  libltdl7:amd64 2.4.6-0.1
  •  liblua5.2-0:amd64 5.2.4-1ubuntu1
  •  liblvm2app2.2:amd64 2.02.133-1ubuntu10
  •  liblvm2cmd2.02:amd64 2.02.133-1ubuntu10
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-8ubuntu1
  •  liblz4-1:amd64 0.0~r131-2ubuntu2
  •  liblzma5:amd64 5.1.1alpha+20120614-2ubuntu2
  •  liblzma5:i386 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2:amd64 2.08-1.2
  •  libm2mml0.0v5 0.9.0-0ubuntu2
  •  libmad0:amd64 0.15.1b-8ubuntu1
  •  libmagic1:amd64 1:5.25-2ubuntu1
  •  libmagick++-6.q16-5v5:amd64 8:6.8.9.9-7ubuntu5.1
  •  libmagickcore-6.q16-2:amd64 8:6.8.9.9-7ubuntu5.1
  •  libmagickcore-6.q16-2-extra:amd64 8:6.8.9.9-7ubuntu5.1
  •  libmagickwand-6.q16-2:amd64 8:6.8.9.9-7ubuntu5.1
  •  libmailtools-perl 2.13-1
  •  libmailtransport4 4:4.14.10-1ubuntu2
  •  libmarblewidget-qt5-24 4:16.04.3-0neon+16.04+build7
  •  libmatroska6v5:amd64 1.4.4-1
  •  libmbim-glib4:amd64 1.12.2-2ubuntu1
  •  libmbim-proxy 1.12.2-2ubuntu1
  •  libmeanwhile1:amd64 1.0.2-7
  •  libmessaging-menu0:amd64 13.10.1+15.10.20150505-0ubuntu1
  •  libmhash2:amd64 0.9.9.9-7
  •  libmikmod3:amd64 3.3.8-2
  •  libmimic0:amd64 1.0.4-2.3
  •  libminiupnpc10:amd64 1.9.20140610-2ubuntu2
  •  libmirclient9:amd64 0.21.0+16.04.20160330-0ubuntu1
  •  libmircommon5:amd64 0.21.0+16.04.20160330-0ubuntu1
  •  libmirprotobuf3:amd64 0.21.0+16.04.20160330-0ubuntu1
  •  libmission-control-plugins0:amd64 1:5.16.3-1ubuntu6
  •  libmjpegutils-2.1-0 1:2.1.0+debian-4
  •  libmlt++3 6.0.0-2
  •  libmlt6 6.0.0-2
  •  libmlt-data 6.0.0-2
  •  libmm-glib0:amd64 1.4.12-1ubuntu1
  •  libmms0:amd64 0.6.4-1
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmng2:i386 2.0.2-0ubuntu3
  •  libmnl0:amd64 1.0.3-5
  •  libmodplug1:amd64 1:0.8.8.5-2
  •  libmount1:amd64 2.27.1-6ubuntu3.1
  •  libmovit4:amd64 1.3.1-1
  •  libmp3lame0:amd64 3.99.5+repack1-9build1
  •  libmpc3:amd64 1.0.3-1
  •  libmpcdec6:amd64 2:0.1~r459-4.1build1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpeg2-4:amd64 0.5.1-7
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-4
  •  libmpfr4:amd64 3.1.4-1
  •  libmpg123-0:amd64 1.22.4-1
  •  libmplex2-2.1-0 1:2.1.0+debian-4
  •  libmpx0:amd64 5.4.0-6ubuntu1~16.04.2
  •  libmspack0:amd64 0.5-1
  •  libmspub-0.1-1:amd64 0.1.2-2ubuntu1
  •  libmtdev1:amd64 1.1.5-1ubuntu2
  •  libmtp9:amd64 1.1.10-2ubuntu1
  •  libmtp-common 1.1.10-2ubuntu1
  •  libmtp-runtime 1.1.10-2ubuntu1
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-5
  •  libmwaw-0.3-3:amd64 0.3.7-1ubuntu2
  •  libmysqlclient20:amd64 5.7.13-0ubuntu0.16.04.2
  •  libmysqlclient20:i386 5.7.13-0ubuntu0.16.04.2
  •  libmythes-1.2-0:amd64 2:1.2.4-1ubuntu3
  •  libnatpmp1:amd64 20110808-4
  •  libncurses5:amd64 6.0+20160213-1ubuntu1
  •  libncursesw5:amd64 6.0+20160213-1ubuntu1
  •  libndp0:amd64 1.4-2ubuntu0.16.04.1
  •  libneon27-gnutls:amd64 0.30.1-3build1
  •  libnet-dbus-perl 1.1.0-3build1
  •  libnetfilter-conntrack3:amd64 1.0.5-1
  •  libnet-http-perl 6.09-1
  •  libnetpbm10 2:10.0-15.3
  •  libnet-smtp-ssl-perl 1.03-1
  •  libnet-ssleay-perl 1.72-1build1
  •  libnettle6:amd64 3.2-1
  •  libnettle6:i386 3.2-1
  •  libnewt0.52:amd64 0.52.18-1ubuntu2
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnice10:amd64 0.1.13-0ubuntu2
  •  libnih1:amd64 1.0.3-4.3ubuntu1
  •  libnl-3-200:amd64 3.2.27-1
  •  libnl-genl-3-200:amd64 3.2.27-1
  •  libnl-route-3-200:amd64 3.2.27-1
  •  libnm0:amd64 1.2.0-0ubuntu0.16.04.3
  •  libnm-glib4:amd64 1.2.0-0ubuntu0.16.04.3
  •  libnm-util2:amd64 1.2.0-0ubuntu0.16.04.3
  •  libnotify4:amd64 0.7.6-2svn1
  •  libnotify-bin 0.7.6-2svn1
  •  libnpth0:amd64 1.2-3
  •  libnspr4:amd64 2:4.12-0ubuntu0.16.04.1
  •  libnss3-1d:amd64 2:3.23-0ubuntu0.16.04.1
  •  libnss3:amd64 2:3.23-0ubuntu0.16.04.1
  •  libnss3-nssdb 2:3.23-0ubuntu0.16.04.1
  •  libnss-mdns:amd64 0.10-7
  •  libntrack0 016-1.3
  •  libntrack-qt4-1 016-1.3
  •  libnuma1:amd64 2.0.11-1ubuntu1
  •  libodfgen-0.1-1 0.1.6-1ubuntu2
  •  libofa0:amd64 0.9.3-10ubuntu1
  •  libogg0:amd64 1.3.2-1
  •  libogg0:i386 1.3.2-1
  •  libokularcore7 4:15.12.3-0ubuntu1
  •  libopenal1:amd64 1:1.16.0-3
  •  libopenal-data 1:1.16.0-3
  •  libopencolorio1v5 1.0.9~dfsg0-4
  •  libopenconnect5:amd64 7.06-2build2
  •  libopencore-amrnb0:amd64 0.1.3-2.1
  •  libopencore-amrwb0:amd64 0.1.3-2.1
  •  libopencv-calib3d2.4v5:amd64 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-contrib2.4v5:amd64 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-core2.4v5:amd64 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-features2d2.4v5:amd64 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-flann2.4v5:amd64 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-highgui2.4v5:amd64 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-imgproc2.4v5:amd64 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-legacy2.4v5:amd64 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-ml2.4v5:amd64 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-objdetect2.4v5:amd64 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-video2.4v5:amd64 2.4.9.1+dfsg-1.5ubuntu1
  •  libopenexr22:amd64 2.2.0-10ubuntu2
  •  libopenjpeg5:amd64 1:1.5.2-3.1
  •  libopus0:amd64 1.1.2-1ubuntu1
  •  libopus0:i386 1.1.2-1ubuntu1
  •  liborbit-2-0:amd64 1:2.14.19-1build1
  •  liborc-0.4-0:amd64 1:0.4.25-1
  •  liborc-0.4-0:i386 1:0.4.25-1
  •  liborcus-0.10-0v5:amd64 0.9.2-4ubuntu2
  •  liboxygenstyle5-5 4:5.7.3-0neon+16.04+build10
  •  liboxygenstyleconfig5-5 4:5.7.3-0neon+16.04+build10
  •  libp11-kit0:amd64 0.23.2-3
  •  libp11-kit0:i386 0.23.2-3
  •  libpackagekit-glib2-18:amd64 1.1.0-2+16.04+build3
  •  libpackagekitqt5-0:amd64 0.9.5-2ubuntu2
  •  libpagemaker-0.0-0:amd64 0.0.3-1ubuntu1
  •  libpam0g:amd64 1.1.8-3.2ubuntu2
  •  libpam-kwallet5 4:5.7.3-0neon+16.04+build10
  •  libpam-modules:amd64 1.1.8-3.2ubuntu2
  •  libpam-modules-bin 1.1.8-3.2ubuntu2
  •  libpam-runtime 1.1.8-3.2ubuntu2
  •  libpam-systemd:amd64 229-4ubuntu7
  •  libpango-1.0-0:amd64 1.38.1-1
  •  libpango1.0-0:amd64 1.38.1-1
  •  libpangocairo-1.0-0:amd64 1.38.1-1
  •  libpangoft2-1.0-0:amd64 1.38.1-1
  •  libpangomm-1.4-1v5:amd64 2.38.1-1
  •  libpango-perl 1.227-1
  •  libpangox-1.0-0:amd64 0.0.2-5
  •  libpangoxft-1.0-0:amd64 1.38.1-1
  •  libpaper1:amd64 1.1.24+nmu4ubuntu1
  •  libpaper-utils 1.1.24+nmu4ubuntu1
  •  libparted2:amd64 3.2-15
  •  libparted-fs-resize0:amd64 3.2-15
  •  libpcap0.8:amd64 1.7.4-2
  •  libpci3:amd64 1:3.3.1-1.1ubuntu1
  •  libpciaccess0:amd64 0.13.4-1
  •  libpciaccess0:i386 0.13.4-1
  •  libpcre16-3:amd64 2:8.38-3.1
  •  libpcre3:amd64 2:8.38-3.1
  •  libpcre3:i386 2:8.38-3.1
  •  libpcsclite1:amd64 1.8.14-1ubuntu1
  •  libperl4-corelibs-perl 0.003-2
  •  libperl5.22:amd64 5.22.1-9
  •  libphonon4:amd64 4:4.8.3-0ubuntu3
  •  libphonon4qt5-4:amd64 4:4.8.3-0ubuntu3
  •  libphononexperimental4:amd64 4:4.8.3-0ubuntu3
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0:amd64 0.33.6-1
  •  libplasma3 4:4.14.16-0ubuntu3
  •  libplasma-geolocation-interface5 4:5.7.3-0neon+16.04+build37
  •  libplist3:amd64 1.12-3.1
  •  libplot2c2 2.6-3ubuntu1
  •  libplymouth4:amd64 0.9.2-3ubuntu13.1
  •  libpng12-0:amd64 1.2.54-1ubuntu1
  •  libpng12-0:i386 1.2.54-1ubuntu1
  •  libpolkit-agent-1-0:amd64 0.105-14.1
  •  libpolkit-backend-1-0:amd64 0.105-14.1
  •  libpolkit-gobject-1-0:amd64 0.105-14.1
  •  libpolkit-qt-1-1:amd64 0.112.0-4
  •  libpolkit-qt5-1-1:amd64 0.112.0-4
  •  libpoppler58:amd64 0.41.0-0ubuntu1
  •  libpoppler-glib8:amd64 0.41.0-0ubuntu1
  •  libpoppler-qt4-4:amd64 0.41.0-0ubuntu1
  •  libpoppler-qt5-1:amd64 0.41.0-0ubuntu1
  •  libpopt0:amd64 1.16-10
  •  libportaudio2:amd64 19+svn20140130-1build1
  •  libpostproc-ffmpeg53:amd64 7:2.8.6-1ubuntu2
  •  libpowerdevilcore2 4:5.7.3-0neon+16.04+build13
  •  libpowerdevilui5 4:5.7.3-0neon+16.04+build13
  •  libprocesscore7:amd64 4:5.7.3-0neon+16.04+build12
  •  libprocessui7:amd64 4:5.7.3-0neon+16.04+build12
  •  libprocps4:amd64 2:3.3.10-4ubuntu2
  •  libprotobuf9v5:amd64 2.6.1-1.3
  •  libprotobuf-lite9v5:amd64 2.6.1-1.3
  •  libproxy1v5:amd64 0.4.11-5ubuntu1
  •  libproxy-tools 0.4.11-5ubuntu1
  •  libpstoedit0c2a 3.70-1ubuntu2
  •  libpthread-stubs0-dev:amd64 0.3-4
  •  libpulse0:amd64 1:8.0-0ubuntu3
  •  libpulse0:i386 1:8.0-0ubuntu3
  •  libpulsedsp:amd64 1:8.0-0ubuntu3
  •  libpulse-mainloop-glib0:amd64 1:8.0-0ubuntu3
  •  libpurple0 1:2.10.12-0ubuntu5.1
  •  libpurple-bin 1:2.10.12-0ubuntu5.1
  •  libpwquality1:amd64 1.3.0-0ubuntu1
  •  libpwquality-common 1.3.0-0ubuntu1
  •  libpython2.7:amd64 2.7.12-1~16.04
  •  libpython2.7-minimal:amd64 2.7.12-1~16.04
  •  libpython2.7-stdlib:amd64 2.7.12-1~16.04
  •  libpython3.5:amd64 3.5.2-2~16.01
  •  libpython3.5-minimal:amd64 3.5.2-2~16.01
  •  libpython3.5-stdlib:amd64 3.5.2-2~16.01
  •  libpython3-stdlib:amd64 3.5.1-3
  •  libpython-stdlib:amd64 2.7.11-1
  •  libqalculate5-data 0.9.7-9.1
  •  libqalculate5v5:amd64 0.9.7-9.1
  •  libqapt3 3.0.2-0ubuntu1.1
  •  libqapt3-runtime 3.0.2-0ubuntu1.1
  •  libqca2:amd64 2.1.1-2ubuntu1
  •  libqca2-plugin-ossl:amd64 2.1.1-2ubuntu1
  •  libqca2-plugins:amd64 2.1.1-2ubuntu1
  •  libqca-qt5-2:amd64 2.1.1-0ubuntu2
  •  libqca-qt5-2-plugins:amd64 2.1.1-0ubuntu2
  •  libqgsttools-p1:amd64 5.7.0-0neon+16.04+build2
  •  libqimageblitz4 1:0.0.6-4build1
  •  libqjson0:amd64 0.8.1-3
  •  libqmi-glib1:amd64 1.12.6-1
  •  libqmi-proxy 1.12.6-1
  •  libqmobipocket1 4:15.12.3-0ubuntu1
  •  libqpdf17:amd64 6.0.0-2
  •  libqrencode3:amd64 3.4.4-1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-dbus:i386 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-declarative:i386 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-designer:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-help:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-network:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-network:i386 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-opengl:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-opengl:i386 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-qt3support:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-script:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-script:i386 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-sql:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-sql:i386 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-sql-mysql:i386 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-svg:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-test:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-xml:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-xml:i386 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-xmlpatterns:i386 4:4.8.7+dfsg-5ubuntu2
  •  libqt5clucene5:amd64 5.7.0-0neon+16.04+build2
  •  libqt5concurrent5:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5core5a:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5dbus5:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5designer5:amd64 5.7.0-0neon+16.04+build2
  •  libqt5designercomponents5:amd64 5.7.0-0neon+16.04+build2
  •  libqt5extserialport1:amd64 1.2.0~rc1+git7-g3be3fbf-1ubuntu1
  •  libqt5glib-2.0-0:amd64 1.2.0-3
  •  libqt5gstreamer-1.0-0:amd64 1.2.0-3
  •  libqt5gstreamerquick-1.0-0:amd64 1.2.0-3
  •  libqt5gui5:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5help5:amd64 5.7.0-0neon+16.04+build2
  •  libqt5multimedia5:amd64 5.7.0-0neon+16.04+build2
  •  libqt5multimedia5-plugins:amd64 5.7.0-0neon+16.04+build2
  •  libqt5multimediaquick-p5:amd64 5.7.0-0neon+16.04+build2
  •  libqt5multimediawidgets5:amd64 5.7.0-0neon+16.04+build2
  •  libqt5network5:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5opengl5:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5opengl5-dev:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5positioning5:amd64 5.7.0-0neon+16.04+build3
  •  libqt5printsupport5:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5qml5:amd64 5.7.0-1+16.04+build6
  •  libqt5quick5:amd64 5.7.0-1+16.04+build6
  •  libqt5quickwidgets5:amd64 5.7.0-1+16.04+build6
  •  libqt5script5:amd64 5.7.0+dfsg-0neon+16.04+build3
  •  libqt5sql5:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5sql5-mysql:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5sql5-sqlite:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5svg5:amd64 5.7.0-0neon+16.04+build2
  •  libqt5test5:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5waylandclient5:amd64 5.7.0-0neon+16.04+build8
  •  libqt5waylandcompositor5:amd64 5.7.0-0neon+16.04+build8
  •  libqt5webkit5:amd64 5.6.1+dfsg-4+16.04+build2
  •  libqt5websockets5:amd64 5.7.0-0neon+16.04+build2
  •  libqt5widgets5:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5x11extras5:amd64 5.7.0-0neon+16.04+build3
  •  libqt5xml5:amd64 5.7.0+dfsg-1+16.04+build5
  •  libqt5xmlpatterns5:amd64 5.7.0-0neon+16.04+build3
  •  libqtassistantclient4:amd64 4.6.3-7
  •  libqtcore4:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqtcore4:i386 4:4.8.7+dfsg-5ubuntu2
  •  libqtcurve-utils2:amd64 1.8.18+git20160112-0cd6aae-1
  •  libqtdbus4:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqtdbus4:i386 4:4.8.7+dfsg-5ubuntu2
  •  libqtgui4:amd64 4:4.8.7+dfsg-5ubuntu2
  •  libqtgui4:i386 4:4.8.7+dfsg-5ubuntu2
  •  libqtwebkit4:amd64 2.3.2-0ubuntu11
  •  libqtwebkit4:i386 2.3.2-0ubuntu11
  •  libquadmath0:amd64 5.4.0-6ubuntu1~16.04.2
  •  libquicktime2:amd64 2:1.2.4-7build3
  •  libraptor2-0:amd64 2.0.14-1
  •  librarian0 0.8.1-6
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.1-2
  •  libraw15:amd64 0.17.1-1
  •  librdf0:amd64 1.0.17-1build1
  •  libreadline5:amd64 5.2+dfsg-3build1
  •  libreadline6:amd64 6.3-8ubuntu2
  •  libreoffice-avmedia-backend-gstreamer 1:5.1.4-0ubuntu1
  •  libreoffice-base-core 1:5.1.4-0ubuntu1
  •  libreoffice-calc 1:5.1.4-0ubuntu1
  •  libreoffice-common 1:5.1.4-0ubuntu1
  •  libreoffice-core 1:5.1.4-0ubuntu1
  •  libreoffice-draw 1:5.1.4-0ubuntu1
  •  libreoffice-gtk 1:5.1.4-0ubuntu1
  •  libreoffice-help-en-us 1:5.1.4-0ubuntu1
  •  libreoffice-impress 1:5.1.4-0ubuntu1
  •  libreoffice-java-common 1:5.1.4-0ubuntu1
  •  libreoffice-math 1:5.1.4-0ubuntu1
  •  libreoffice-pdfimport 1:5.1.4-0ubuntu1
  •  libreoffice-style-galaxy 1:5.1.4-0ubuntu1
  •  libreoffice-style-human 1:5.1.4-0ubuntu1
  •  libreoffice-writer 1:5.1.4-0ubuntu1
  •  libresid-builder0c2a 2.1.1-14ubuntu2
  •  librest-0.7-0:amd64 0.7.93-1
  •  librevenge-0.0-0:amd64 0.0.4-4ubuntu1
  •  libroken18-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  librsvg2-2:amd64 2.40.13-3
  •  librsvg2-common:amd64 2.40.13-3
  •  librtmp1:amd64 2.4+20151223.gitfa8646d-1build1
  •  libruby2.3:amd64 2.3.1-2~16.04
  •  libsamplerate0:amd64 0.1.8-8
  •  libsamplerate0:i386 0.1.8-8
  •  libsane:amd64 1.0.25+git20150528-1ubuntu2
  •  libsane-common 1.0.25+git20150528-1ubuntu2
  •  libsane-hpaio:amd64 3.16.3+repack0-1
  •  libsasl2-2:amd64 2.1.26.dfsg1-14build1
  •  libsasl2-modules:amd64 2.1.26.dfsg1-14build1
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-14build1
  •  libsbc1:amd64 1.3-1
  •  libschroedinger-1.0-0:amd64 1.0.11-2.1build1
  •  libscim8v5:amd64 1.4.15-6
  •  libsdl1.2debian:amd64 1.2.15+dfsg1-3
  •  libsdl2-2.0-0:amd64 2.0.4+dfsg1-2ubuntu2
  •  libsdl-gfx1.2-5:amd64 2.0.25-5
  •  libsdl-image1.2:amd64 1.2.12-5build2
  •  libsdl-mixer1.2:amd64 1.2.12-11build1
  •  libsdl-pango1:amd64 0.1.2-6
  •  libsdl-perl 2.546-2build1
  •  libsdl-sound1.2:amd64 1.0.3-7build1
  •  libsdl-ttf2.0-0:amd64 2.0.11-3
  •  libseccomp2:amd64 2.2.3-3ubuntu3
  •  libsecret-1-0:amd64 0.18.4-1ubuntu2
  •  libsecret-common 0.18.4-1ubuntu2
  •  libselinux1:amd64 2.4-3build2
  •  libselinux1:i386 2.4-3build2
  •  libsemanage1:amd64 2.3-1build3
  •  libsemanage-common 2.3-1build3
  •  libsensors4:amd64 1:3.4.0-2
  •  libsepol1:amd64 2.4-2
  •  libshine3:amd64 3.1.0-4
  •  libshout3:amd64 2.3.1-3
  •  libshp2:amd64 1.3.0-5
  •  libsidplay1v5 1.36.59-8
  •  libsidplay2v5 2.1.1-14ubuntu2
  •  libsidplayfp4:amd64 1.8.3-1
  •  libsigc++-2.0-0v5:amd64 2.6.2-1
  •  libsignon-extension1:amd64 8.58+16.04.20151106-0ubuntu1
  •  libsignon-glib1:amd64 1.13+16.04.20151209.1-0ubuntu1
  •  libsignon-plugins-common1:amd64 8.58+16.04.20151106-0ubuntu1
  •  libsignon-qt5-1:amd64 8.58+16.04.20151106-0ubuntu1
  •  libsigsegv2:amd64 2.10-4
  •  libslang2:amd64 2.3.0-2ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsm6:i386 2:1.2.2-1
  •  libsmartcols1:amd64 2.27.1-6ubuntu3.1
  •  libsmbclient:amd64 2:4.3.9+dfsg-0ubuntu0.16.04.2
  •  libsnappy1v5:amd64 1.1.3-2
  •  libsndfile1:amd64 1.0.25-10
  •  libsndfile1:i386 1.0.25-10
  •  libsndio6.1:amd64 1.1.0-2
  •  libsnmp30:amd64 5.7.3+dfsg-1ubuntu4
  •  libsnmp-base 5.7.3+dfsg-1ubuntu4
  •  libsodium18:amd64 1.0.8-5
  •  libsolid4 4:4.14.16-0ubuntu3
  •  libsoprano4 2.9.4+dfsg1-0ubuntu3
  •  libsoundtouch1:amd64 1.9.2-2
  •  libsoup2.4-1:amd64 2.52.2-1ubuntu0.1
  •  libsoup-gnome2.4-1:amd64 2.52.2-1ubuntu0.1
  •  libsox2:amd64 14.4.1-5
  •  libsox-fmt-alsa:amd64 14.4.1-5
  •  libsox-fmt-base:amd64 14.4.1-5
  •  libsoxr0:amd64 0.1.2-1
  •  libspandsp2:amd64 0.0.6-2.1
  •  libspectre1:amd64 0.2.7-3ubuntu2
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1:i386 1.2~rc1.2-1ubuntu1
  •  libspnav0 0.2.3-1
  •  libsqlite3-0:amd64 3.11.0-1ubuntu1
  •  libsqlite3-0:i386 3.11.0-1ubuntu1
  •  libsrtp0 1.4.5~20130609~dfsg-1.1ubuntu1
  •  libss2:amd64 1.42.13-1ubuntu1
  •  libssh2-1:amd64 1.5.0-2
  •  libssh-4:amd64 0.6.3-4.3
  •  libssh-gcrypt-4:amd64 0.6.3-4.3
  •  libssl1.0.0:amd64 1.0.2g-1ubuntu4.1
  •  libssl1.0.0:i386 1.0.2g-1ubuntu4.1
  •  libstartup-notification0:amd64 0.12-4build1
  •  libstdc++-5-dev:amd64 5.4.0-6ubuntu1~16.04.2
  •  libstdc++6:amd64 5.4.0-6ubuntu1~16.04.2
  •  libstdc++6:i386 5.4.0-6ubuntu1~16.04.2
  •  libstoken1:amd64 0.90-1
  •  libstreamanalyzer0v5 0.7.8-2ubuntu1
  •  libstreams0v5 0.7.8-2ubuntu1
  •  libsuitesparseconfig4.4.6:amd64 1:4.4.6-1
  •  libswresample-ffmpeg1:amd64 7:2.8.6-1ubuntu2
  •  libswscale-ffmpeg3:amd64 7:2.8.6-1ubuntu2
  •  libsystemd0:amd64 229-4ubuntu7
  •  libsystemd0:i386 229-4ubuntu7
  •  libtag1v5:amd64 1.9.1-2.4ubuntu1
  •  libtag1v5-vanilla:amd64 1.9.1-2.4ubuntu1
  •  libtalloc2:amd64 2.1.5-2
  •  libtaskmanager6 4:5.7.3-0neon+16.04+build37
  •  libtasn1-6:amd64 4.7-3ubuntu0.16.04.1
  •  libtasn1-6:i386 4.7-3ubuntu0.16.04.1
  •  libtbb2:amd64 4.4~20151115-0ubuntu3
  •  libtcl8.6:amd64 8.6.5+dfsg-2
  •  libtdb1:amd64 1.3.8-2
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtelepathy-logger3:amd64 0.8.2-1
  •  libtelepathy-logger-qt5:amd64 15.04.0-0ubuntu1
  •  libtelepathy-qt5-0:amd64 0.9.6.1-0ubuntu3
  •  libtevent0:amd64 0.9.28-0ubuntu0.16.04.1
  •  libtext-charwidth-perl 0.04-7build5
  •  libtext-iconv-perl 1.7-5build4
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.24-2
  •  libthai-data 0.1.24-2
  •  libtheora0:amd64 1.1.1+dfsg.1-8
  •  libtheora0:i386 1.1.1+dfsg.1-8
  •  libthreadweaver4 4:4.14.16-0ubuntu3
  •  libtie-ixhash-perl 1.23-2
  •  libtie-simple-perl 1.04-1
  •  libtiff5:amd64 4.0.6-1
  •  libtiff5:i386 4.0.6-1
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.0+20160213-1ubuntu1
  •  libtinfo5:i386 6.0+20160213-1ubuntu1
  •  libtinyxml2.6.2v5:amd64 2.6.2-3
  •  libtk8.6:amd64 8.6.5-1
  •  libtomcrypt0:amd64 1.17-7
  •  libtommath0 0.42.0-1.2
  •  libtsan0:amd64 5.4.0-6ubuntu1~16.04.2
  •  libtwolame0:amd64 0.3.13-1.2
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libtxc-dxtn-s2tc0:i386 0~git20131104-1.1
  •  libubsan0:amd64 5.4.0-6ubuntu1~16.04.2
  •  libudev1:amd64 229-4ubuntu7
  •  libudev1:i386 229-4ubuntu7
  •  libudisks2-0:amd64 2.1.7-1ubuntu1
  •  libumfpack5.7.1:amd64 1:4.4.6-1
  •  libunity9:amd64 7.1.4+16.04.20160701-0ubuntu1
  •  libunity-protocol-private0:amd64 7.1.4+16.04.20160701-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+16.04.20160701-0ubuntu1
  •  libupnp6 1:1.6.19+git20160116-1
  •  libupower-glib3:amd64 0.99.4-2ubuntu0.3
  •  liburi-perl 1.71-1
  •  libusageenvironment3:amd64 2016.02.09-1
  •  libusb-0.1-4:amd64 2:0.1.12-28
  •  libusb-1.0-0:amd64 2:1.0.20-1
  •  libusbmuxd4:amd64 1.0.10-2ubuntu0.1
  •  libustr-1.0-1:amd64 1.0.4-5
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.27.1-6ubuntu3.1
  •  libuuid1:i386 2.27.1-6ubuntu3.1
  •  libuv1:amd64 1.8.0-1
  •  libv4l-0:amd64 1.10.0-1
  •  libv4lconvert0:amd64 1.10.0-1
  •  libva1:amd64 1.7.0-1
  •  libva-drm1:amd64 1.7.0-1
  •  libva-x11-1:amd64 1.7.0-1
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvdpau1:amd64 1.1.1-3ubuntu1
  •  libvisio-0.1-1:amd64 0.1.5-1ubuntu1
  •  libvisual-0.4-0:amd64 0.4.0-8
  •  libvisual-0.4-0:i386 0.4.0-8
  •  libvlc5 2.2.2-5
  •  libvlccore8 2.2.2-5
  •  libvncclient1:amd64 0.9.10+dfsg-3build1
  •  libvncserver1:amd64 0.9.10+dfsg-3build1
  •  libvo-aacenc0:amd64 0.1.3-1
  •  libvo-amrwbenc0:amd64 0.1.3-1
  •  libvoikko1:amd64 4.0.1-3ubuntu1
  •  libvorbis0a:amd64 1.3.5-3
  •  libvorbis0a:i386 1.3.5-3
  •  libvorbisenc2:amd64 1.3.5-3
  •  libvorbisenc2:i386 1.3.5-3
  •  libvorbisfile3:amd64 1.3.5-3
  •  libvpx3:amd64 1.5.0-2ubuntu1
  •  libvte-2.91-0:amd64 0.42.5-1ubuntu1
  •  libvte-2.91-common 0.42.5-1ubuntu1
  •  libwacom2:amd64 0.18-1
  •  libwacom-bin 0.18-1
  •  libwacom-common 0.18-1
  •  libwavpack1:amd64 4.75.2-2
  •  libwayland-client0:amd64 1.9.0-1
  •  libwayland-cursor0:amd64 1.9.0-1
  •  libwayland-egl1-mesa:amd64 11.2.0-1ubuntu2.1
  •  libwayland-server0:amd64 1.9.0-1
  •  libwbclient0:amd64 2:4.3.9+dfsg-0ubuntu0.16.04.2
  •  libweather-ion7 4:5.7.3-0neon+16.04+build37
  •  libwebkit2gtk-4.0-37:amd64 2.10.9-1ubuntu1
  •  libwebkit2gtk-4.0-37-gtk2:amd64 2.10.9-1ubuntu1
  •  libwebp5:amd64 0.4.4-1
  •  libwebpmux1:amd64 0.4.4-1
  •  libwebrtc-audio-processing-0:amd64 0.1-3ubuntu1~gcc5.1
  •  libwildmidi1:amd64 0.3.8-2
  •  libwildmidi-config 0.3.8-2
  •  libwind0-heimdal:amd64 1.7~git20150920+dfsg-4ubuntu1
  •  libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-dsparse0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-environment0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-file0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-handle0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-heap0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-input0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-interlocked0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-library0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-path0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-pool0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-registry0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-rpc0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-sspi0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-synch0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-sysinfo0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-thread0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-utils0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwmf0.2-7:amd64 0.2.8.4-10.5ubuntu1
  •  libwpd-0.10-10:amd64 0.10.1-1ubuntu1
  •  libwpg-0.3-3:amd64 0.3.1-1ubuntu1
  •  libwps-0.4-4:amd64 0.4.3-1ubuntu1
  •  libwrap0:amd64 7.6.q-25
  •  libwrap0:i386 7.6.q-25
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.3-1ubuntu2
  •  libx11-6:i386 2:1.6.3-1ubuntu2
  •  libx11-data 2:1.6.3-1ubuntu2
  •  libx11-dev:amd64 2:1.6.3-1ubuntu2
  •  libx11-doc 2:1.6.3-1ubuntu2
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.3-1ubuntu2
  •  libx11-xcb1:i386 2:1.6.3-1ubuntu2
  •  libx11-xcb-dev:amd64 2:1.6.3-1ubuntu2
  •  libx264-148:amd64 2:0.148.2643+git5c65704-1
  •  libx265-79:amd64 1.9-3
  •  libx86-1:amd64 1.1+ds1-10
  •  libxapian-1.3-5:amd64 1.3.4-0ubuntu6
  •  libxapian22v5:amd64 1.2.22-2
  •  libxatracker2:amd64 11.2.0-1ubuntu2.1
  •  libxau6:amd64 1:1.0.8-1
  •  libxau6:i386 1:1.0.8-1
  •  libxau-dev:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1:amd64 1.11.1-1ubuntu1
  •  libxcb1-dev:amd64 1.11.1-1ubuntu1
  •  libxcb1:i386 1.11.1-1ubuntu1
  •  libxcb-composite0:amd64 1.11.1-1ubuntu1
  •  libxcb-cursor0:amd64 0.1.1-3ubuntu1
  •  libxcb-damage0:amd64 1.11.1-1ubuntu1
  •  libxcb-dpms0:amd64 1.11.1-1ubuntu1
  •  libxcb-dri2-0:amd64 1.11.1-1ubuntu1
  •  libxcb-dri2-0-dev:amd64 1.11.1-1ubuntu1
  •  libxcb-dri2-0:i386 1.11.1-1ubuntu1
  •  libxcb-dri3-0:amd64 1.11.1-1ubuntu1
  •  libxcb-dri3-0:i386 1.11.1-1ubuntu1
  •  libxcb-dri3-dev:amd64 1.11.1-1ubuntu1
  •  libxcb-glx0:amd64 1.11.1-1ubuntu1
  •  libxcb-glx0-dev:amd64 1.11.1-1ubuntu1
  •  libxcb-glx0:i386 1.11.1-1ubuntu1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.11.1-1ubuntu1
  •  libxcb-present0:i386 1.11.1-1ubuntu1
  •  libxcb-present-dev:amd64 1.11.1-1ubuntu1
  •  libxcb-randr0:amd64 1.11.1-1ubuntu1
  •  libxcb-randr0-dev:amd64 1.11.1-1ubuntu1
  •  libxcb-record0:amd64 1.11.1-1ubuntu1
  •  libxcb-render0:amd64 1.11.1-1ubuntu1
  •  libxcb-render0-dev:amd64 1.11.1-1ubuntu1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.11.1-1ubuntu1
  •  libxcb-shape0-dev:amd64 1.11.1-1ubuntu1
  •  libxcb-shm0:amd64 1.11.1-1ubuntu1
  •  libxcb-sync1:amd64 1.11.1-1ubuntu1
  •  libxcb-sync1:i386 1.11.1-1ubuntu1
  •  libxcb-sync-dev:amd64 1.11.1-1ubuntu1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.11.1-1ubuntu1
  •  libxcb-xfixes0-dev:amd64 1.11.1-1ubuntu1
  •  libxcb-xinerama0:amd64 1.11.1-1ubuntu1
  •  libxcb-xkb1:amd64 1.11.1-1ubuntu1
  •  libxcb-xv0:amd64 1.11.1-1ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxcursor1:i386 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-2
  •  libxdamage1:i386 1:1.1.4-2
  •  libxdamage-dev:amd64 1:1.1.4-2
  •  libxdmcp6:amd64 1:1.1.2-1.1
  •  libxdmcp6:i386 1:1.1.2-1.1
  •  libxdmcp-dev:amd64 1:1.1.2-1.1
  •  libxerces-c3.1:amd64 3.1.3+debian-1
  •  libxext6:amd64 2:1.3.3-1
  •  libxext6:i386 2:1.3.3-1
  •  libxext-dev:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.1-2
  •  libxfixes3:i386 1:5.0.1-2
  •  libxfixes-dev:amd64 1:5.0.1-2
  •  libxfont1:amd64 1:1.5.1-1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.6-1
  •  libxi6:i386 2:1.7.6-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxinerama1:i386 2:1.1.3-1
  •  libxkbcommon0:amd64 0.5.0-1ubuntu2
  •  libxkbcommon-x11-0:amd64 0.5.0-1ubuntu2
  •  libxkbfile1:amd64 1:1.0.9-0ubuntu1
  •  libxml2:amd64 2.9.3+dfsg1-1ubuntu0.1
  •  libxml2:i386 2.9.3+dfsg1-1ubuntu0.1
  •  libxml2-utils 2.9.3+dfsg1-1ubuntu0.1
  •  libxml-parser-perl 2.44-1build1
  •  libxml-twig-perl 1:3.48-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4:amd64 1:3.5.11-1
  •  libxrandr2:amd64 2:1.5.0-1
  •  libxrender1:amd64 1:0.9.9-0ubuntu1
  •  libxrender1:i386 1:0.9.9-0ubuntu1
  •  libxshmfence1:amd64 1.2-1
  •  libxshmfence1:i386 1.2-1
  •  libxshmfence-dev:amd64 1.2-1
  •  libxslt1.1:amd64 1.1.28-2.1
  •  libxslt1.1:i386 1.1.28-2.1
  •  libxss1:amd64 1:1.2.2-1
  •  libxss1:i386 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-0ubuntu1
  •  libxt6:i386 1:1.1.5-0ubuntu1
  •  libxtables11:amd64 1.6.0-2ubuntu3
  •  libxtst6:amd64 2:1.2.2-1
  •  libxv1:amd64 2:1.0.10-1
  •  libxv1:i386 2:1.0.10-1
  •  libxvidcore4:amd64 2:1.3.4-1
  •  libxvmc1:amd64 2:1.0.9-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libxxf86vm1:i386 1:1.1.4-1
  •  libxxf86vm-dev:amd64 1:1.1.4-1
  •  libyajl2:amd64 2.1.0-2
  •  libyaml-0-2:amd64 0.1.6-3
  •  libyaml-cpp0.3v5:amd64 0.3.0-1.2
  •  libyelp0:amd64 3.18.1-1ubuntu4
  •  libzbar0:amd64 0.10+doc-10ubuntu1
  •  libzephyr4:amd64 3.1.2-1build1
  •  libzip4:amd64 1.0.1-0ubuntu1
  •  libzmq5:amd64 4.1.4-7
  •  libzvbi0:amd64 0.2.35-10
  •  libzvbi-common 0.2.35-10
  •  linux-base 4.0ubuntu1
  •  linux-firmware 1.157.3
  •  linux-generic 4.4.0.34.36
  •  linux-headers-4.4.0-28 4.4.0-28.47
  •  linux-headers-4.4.0-28-generic 4.4.0-28.47
  •  linux-headers-4.4.0-34 4.4.0-34.53
  •  linux-headers-4.4.0-34-generic 4.4.0-34.53
  •  linux-headers-generic 4.4.0.34.36
  •  linux-image-4.4.0-28-generic 4.4.0-28.47
  •  linux-image-4.4.0-34-generic 4.4.0-34.53
  •  linux-image-extra-4.4.0-28-generic 4.4.0-28.47
  •  linux-image-extra-4.4.0-34-generic 4.4.0-34.53
  •  linux-image-generic 4.4.0.34.36
  •  linux-libc-dev:amd64 4.4.0-34.53
  •  linux-signed-generic 4.4.0.34.36
  •  linux-signed-image-4.4.0-28-generic 4.4.0-28.47
  •  linux-signed-image-4.4.0-34-generic 4.4.0-34.53
  •  linux-signed-image-generic 4.4.0.34.36
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  lm-sensors 1:3.4.0-2
  •  lnf-theme-blackx 1.0+p8+git20160801.0921
  •  lnf-theme-bluex 1.0+p8+git20160720.1009
  •  localechooser-data 2.65ubuntu4
  •  locales 2.23-0ubuntu3
  •  login 1:4.2-3.1ubuntu5
  •  logrotate 3.8.7-2ubuntu2
  •  lp-solve 5.5.0.13-7build2
  •  lsb-base 9.20160110ubuntu0.2
  •  lsb-release 9.20160110ubuntu0.2
  •  lshw 02.17-1.1ubuntu3.2
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-5.1ubuntu4
  •  lupin-casper 0.57
  •  lvm2 2.02.133-1ubuntu10
  •  make 4.1-6
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.7.5-1
  •  manpages 4.04-2
  •  manpages-dev 4.04-2
  •  marble 4:16.04.3-0neon+16.04+build7
  •  marble-data 4:16.04.3-0neon+16.04+build7
  •  marble-plugins 4:16.04.3-0neon+16.04+build7
  •  mariadb-client-core-10.0 10.0.25-0ubuntu0.16.04.1
  •  mariadb-common 10.0.25-0ubuntu0.16.04.1
  •  mariadb-server-core-10.0 10.0.25-0ubuntu0.16.04.1
  •  maui-apt-config 1.4.4
  •  maui-artwork 2.0+p8+git20160813.0809
  •  maui-default-settings 2.0+p8+git20160808.1431
  •  maui-desktop 15+p8+git20160808.1459
  •  maui-fontconfig 1.0
  •  maui-plasma5-panels 1.0+p8+git20160803.1706
  •  maui-plasma5-shells 1.0+p8+git20160729.1548
  •  maui-settings-desktop 1.0+p8+git20160808.1413
  •  maui-settings-desktop-readme 1.0
  •  maui-settings-firefox 1.0.44+p8+git20160813.1953
  •  maui-settings-grub 1.0+p8+git20160624.1755
  •  maui-settings-kcmabout 0+p8+git20160811.0930
  •  maui-settings-sddm 1.0+p8+git20160809.0854
  •  maui-settings-theming 1.0+p8+git20160810.1417
  •  mawk 1.3.3-17ubuntu2
  •  media-player-info 22-2
  •  melt 6.0.0-2
  •  memtest86+ 5.01-3ubuntu2
  •  mesa-common-dev:amd64 11.2.0-1ubuntu2.1
  •  mesa-utils 8.3.0-1
  •  mesa-vdpau-drivers:amd64 11.2.0-1ubuntu2.1
  •  milou 4:5.7.3-0neon+16.04+build10
  •  mime-support 3.59ubuntu1
  •  mint-common 1.1.8+git20160302.1241+8-0
  •  mintupdate 4.9.3+git20160302.1222+8-0
  •  mlocate 0.26-1ubuntu2
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.12-1ubuntu1
  •  mount 2.27.1-6ubuntu3.1
  •  mozilla-kde-support 0.6.4~git20151103+14-0ubuntu0~ppa14~ubuntu16.04
  •  mscompress 0.4-3
  •  mtr-tiny 0.86-1ubuntu0.1
  •  multiarch-support 2.23-0ubuntu3
  •  muon-notifier 4:5.7.3-0neon+16.04+build30
  •  muon-updater 4:5.7.3-0neon+16.04+build30
  •  myspell-en-au 2.1-5.4
  •  myspell-en-gb 1:5.1.0-1ubuntu2.2
  •  myspell-en-za 1:5.1.0-1ubuntu2.2
  •  mysql-common 5.7.13-0ubuntu0.16.04.2
  •  mythes-en-us 1:5.1.0-1ubuntu2.2
  •  nano 2.5.3-2
  •  ncurses-base 6.0+20160213-1ubuntu1
  •  ncurses-bin 6.0+20160213-1ubuntu1
  •  ndisgtk 0.8.5-1ubuntu1
  •  ndiswrapper 1.59-6
  •  ndiswrapper-dkms 1.59-6
  •  ndiswrapper-utils-1.9 1.59-6
  •  neon-keyring 2016.06.06+p16.04+git20160707.1029
  •  netbase 5.3
  •  netcat-openbsd 1.105-7ubuntu1
  •  netpbm 2:10.0-15.3
  •  netrunner-keyring 2012.09.17
  •  net-tools 1.60-26ubuntu1
  •  network-manager 1.2.0-0ubuntu0.16.04.3
  •  network-manager-pptp 1.1.93-1ubuntu1
  •  nodejs 4.2.6~dfsg-1ubuntu4.1
  •  nodejs-legacy 4.2.6~dfsg-1ubuntu4.1
  •  ntfs-3g 1:2015.3.14AR.1-1build1
  •  ntrack-module-libnl-0 016-1.3
  •  okular 4:15.12.3-0ubuntu1
  •  okular-extra-backends 4:15.12.3-0ubuntu1
  •  openjdk-8-jre:amd64 8u91-b14-3ubuntu1~16.04.1
  •  openjdk-8-jre-headless:amd64 8u91-b14-3ubuntu1~16.04.1
  •  openprinting-ppds 20160212-0ubuntu1
  •  openssh-client 1:7.2p2-4ubuntu1
  •  openssl 1.0.2g-1ubuntu4.1
  •  os-prober 1.70ubuntu3
  •  oxideqt-codecs-extra:amd64 1.16.5-0ubuntu0.16.04.1
  •  oxygen5-icon-theme 5.24.0-0neon+16.04+build7
  •  oxygen-icon-theme 5:5.24.0-0neon+16.04+build7
  •  oxygen-sounds 4:5.7.3-0neon+16.04+build10
  •  p7zip-full 9.20.1~dfsg.1-4.2
  •  packagekit 1.1.0-2+16.04+build3
  •  packagekit-tools 1.1.0-2+16.04+build3
  •  pam-kwallet-init 4:5.7.3-0neon+16.04+build10
  •  parted 3.2-15
  •  passwd 1:4.2-3.1ubuntu5
  •  patch 2.7.5-1
  •  pavucontrol 3.0-3build1
  •  pciutils 1:3.3.1-1.1ubuntu1
  •  pcmciautils 018-8
  •  perl 5.22.1-9
  •  perl-base 5.22.1-9
  •  perl-modules-5.22 5.22.1-9
  •  phonon4qt5-backend-gstreamer:amd64 4:4.8.2-0ubuntu2
  •  phonon4qt5-backend-vlc:amd64 0.8.2-1ubuntu3
  •  phonon:amd64 4:4.8.3-0ubuntu3
  •  phonon-backend-gstreamer:amd64 4:4.8.2-0ubuntu2
  •  phonon-backend-gstreamer-common:amd64 4:4.8.2-0ubuntu2
  •  phonon-backend-vlc:amd64 0.8.2-1ubuntu3
  •  pidgin 1:2.10.12-0ubuntu5.1
  •  pidgin-data 1:2.10.12-0ubuntu5.1
  •  pidgin-libnotify 0.14-9ubuntu2
  •  pinentry-curses 0.9.7-3
  •  pinentry-qt 0.9.7-3
  •  pkg-config 0.29.1-0ubuntu1
  •  plasma-dataengines-addons 4:5.7.3-0neon+16.04+build15
  •  plasma-desktop 4:5.7.3-0neon+16.04+build26
  •  plasma-desktop-data 4:5.7.3-0neon+16.04+build26
  •  plasma-discover-private 5.7.3-0neon+16.04+build30
  •  plasma-discover-updater 5.7.3-0neon+16.04+build30
  •  plasma-framework 5.24.0-0neon+16.04+build12
  •  plasma-integration 5.7.3-0neon+16.04+build19
  •  plasma-look-and-feel-org-kde-breezedark-desktop 4:5.7.3-0neon+16.04+build14
  •  plasma-nm 4:5.7.3-0neon+16.04+build11
  •  plasma-pa 4:5.7.3-0neon+16.04+build11
  •  plasma-runners-addons 4:5.7.3-0neon+16.04+build15
  •  plasma-scriptengine-javascript 4:15.12.3-0ubuntu1
  •  plasma-wallpapers-addons 4:5.7.3-0neon+16.04+build15
  •  plasma-widget-folderview 4:15.12.3-0ubuntu1
  •  plasma-widgets-addons 4:5.7.3-0neon+16.04+build15
  •  plasma-workspace 4:5.7.3-0neon+16.04+build37
  •  plymouth 0.9.2-3ubuntu13.1
  •  plymouth-label 0.9.2-3ubuntu13.1
  •  plymouth-themes 0.9.2-3ubuntu13.1
  •  plymouth-theme-ubuntu-text 0.9.2-3ubuntu13.1
  •  pm-utils 1.4.1-16
  •  policykit-1 0.105-14.1
  •  policykit-desktop-privileges 0.20
  •  polkit-kde-agent-1 4:5.7.3-0neon+16.04+build10
  •  poppler-data 0.4.7-7
  •  poppler-utils 0.41.0-0ubuntu1
  •  popularity-contest 1.64ubuntu2
  •  powerdevil 4:5.7.3-0neon+16.04+build13
  •  powerdevil-data 4:5.7.3-0neon+16.04+build13
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.7-1+2ubuntu1
  •  pptp-linux 1.8.0-1
  •  printer-driver-brlaser 3-5~ubuntu1
  •  printer-driver-c2esp 27-2
  •  printer-driver-foo2zjs 20151024dfsg0-1ubuntu1
  •  printer-driver-foo2zjs-common 20151024dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.11-1
  •  printer-driver-hpcups 3.16.3+repack0-1
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu5
  •  printer-driver-postscript-hp 3.16.3+repack0-1
  •  printer-driver-ptouch 1.4-1
  •  printer-driver-pxljr 1.4+repack0-4
  •  printer-driver-sag-gdi 0.1-4ubuntu1
  •  printer-driver-splix 2.0.0+svn315-4fakesync1
  •  print-manager 4:16.04.3-0neon+16.04+build7
  •  procps 2:3.3.10-4ubuntu2
  •  psmisc 22.21-2.1build1
  •  pstoedit 3.70-1ubuntu2
  •  pulseaudio 1:8.0-0ubuntu3
  •  pulseaudio-module-bluetooth 1:8.0-0ubuntu3
  •  pulseaudio-module-x11 1:8.0-0ubuntu3
  •  pulseaudio-utils 1:8.0-0ubuntu3
  •  python 2.7.11-1
  •  python2.7 2.7.12-1~16.04
  •  python2.7-minimal 2.7.12-1~16.04
  •  python3 3.5.1-3
  •  python3.5 3.5.2-2~16.01
  •  python3.5-minimal 3.5.2-2~16.01
  •  python3-apt 1.1.0~beta1build1
  •  python3-chardet 2.3.0-2
  •  python3-commandnotfound 0.3ubuntu16.04.2
  •  python3-cups 1.9.73-0ubuntu2
  •  python3-cupshelpers 1.5.7+20160212-0ubuntu2
  •  python3-dbus 1.2.0-3
  •  python3-dbus.mainloop.qt 4.11.4+dfsg-1build4
  •  python3-debian 0.1.27ubuntu2
  •  python3-distupgrade 1:16.04.15
  •  python3-gdbm:amd64 3.5.1-1
  •  python3-gi 3.20.0-0ubuntu1
  •  python3-icu 1.9.2-2build1
  •  python3-minimal 3.5.1-3
  •  python3-pam 0.4.2-13.2ubuntu2
  •  python3-pexpect 4.0.1-1
  •  python3-pil:amd64 3.1.2-0ubuntu1
  •  python3-pkg-resources 20.7.0-1
  •  python3-ptyprocess 0.5-1
  •  python3-pycurl 7.43.0-1ubuntu1
  •  python3-pykde4 4:4.14.2-0ubuntu6
  •  python3-pyqt4 4.11.4+dfsg-1build4
  •  python3-pyqt5 5.5.1+dfsg-3+16.04+build2
  •  python3-renderpm:amd64 3.3.0-1
  •  python3-reportlab 3.3.0-1
  •  python3-reportlab-accel:amd64 3.3.0-1
  •  python3-requests 2.9.1-3
  •  python3-sip 4.17+dfsg-1build1
  •  python3-six 1.10.0-3
  •  python3-software-properties 0.96.21+p16.04+git20160608.1305
  •  python3-tk 3.5.1-1
  •  python3-uno 1:5.1.4-0ubuntu1
  •  python3-update-manager 1:16.04.3
  •  python3-urllib3 1.13.1-2ubuntu0.16.04.1
  •  python3-xapian1.3 1.3.4-0ubuntu1
  •  python3-xkit 0.5.0ubuntu2
  •  python-appindicator 12.10.1+15.04.20141110-0ubuntu1
  •  python-apt 1.1.0~beta1build1
  •  python-apt-common 1.1.0~beta1build1
  •  python-cairo 1.8.8-2
  •  python-configobj 5.0.6-2
  •  python-crypto 2.6.1-6build1
  •  python-dbus 1.2.0-3
  •  python-dnspython 1.12.0-1
  •  python-gi 3.20.0-0ubuntu1
  •  python-glade2 2.24.0-4ubuntu1
  •  python-gobject-2 2.28.6-12ubuntu1
  •  python-gobject 3.20.0-0ubuntu1
  •  python-gtk2 2.24.0-4ubuntu1
  •  python-ldb 2:1.1.24-1ubuntu3
  •  python-minimal 2.7.11-1
  •  python-qt4-dbus 4.11.4+dfsg-1build4
  •  python-samba 2:4.3.9+dfsg-0ubuntu0.16.04.2
  •  python-six 1.10.0-3
  •  python-talloc 2.1.5-2
  •  python-tdb 1.3.8-2
  •  python-tk 2.7.11-2
  •  python-xdg 0.25-4
  •  qapt-batch 3.0.2-0ubuntu1.1
  •  qapt-deb-installer 3.0.2-0ubuntu1.1
  •  qdbus 4:4.8.7+dfsg-5ubuntu2
  •  qdbus-qt5 5.7.0-0neon+16.04+build2
  •  qml-module-org-kde-activities:amd64 5.24.0-0neon+16.04+build7
  •  qml-module-org-kde-bluezqt:amd64 5.24.0-0neon+16.04+build6
  •  qml-module-org-kde-draganddrop:amd64 5.24.0-0neon+16.04+build11
  •  qml-module-org-kde-extensionplugin 5.24.0-0neon+16.04+build7
  •  qml-module-org-kde-games-core 4:16.04.3-0neon+16.04+build4
  •  qml-module-org-kde-kcoreaddons:amd64 5.24.0-0neon+16.04+build11
  •  qml-module-org-kde-kholidays:amd64 16.04.3-0neon+16.04+build6
  •  qml-module-org-kde-kio:amd64 5.24.0-0neon+16.04+build11
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.24.0-0neon+16.04+build11
  •  qml-module-org-kde-kquickcontrols:amd64 5.24.0-0neon+16.04+build11
  •  qml-module-org-kde-kwindowsystem:amd64 5.24.0-0neon+16.04+build11
  •  qml-module-org-kde-runnermodel 5.24.0-0neon+16.04+build10
  •  qml-module-org-kde-solid:amd64 5.24.0-0neon+16.04+build6
  •  qml-module-org-kde-telepathy 4:15.12.3-0ubuntu1
  •  qml-module-qtgraphicaleffects:amd64 5.7.0-0neon+16.04+build2
  •  qml-module-qtgstreamer:amd64 1.2.0-3
  •  qml-module-qt-labs-folderlistmodel:amd64 5.7.0-1+16.04+build6
  •  qml-module-qt-labs-settings:amd64 5.7.0-1+16.04+build6
  •  qml-module-qtmultimedia:amd64 5.7.0-0neon+16.04+build2
  •  qml-module-qtqml-models2:amd64 5.7.0-1+16.04+build6
  •  qml-module-qtquick2:amd64 5.7.0-1+16.04+build6
  •  qml-module-qtquick-controls:amd64 5.7.0-1+16.04+build5
  •  qml-module-qtquick-controls-styles-breeze 4:5.7.3-0neon+16.04+build14
  •  qml-module-qtquick-dialogs:amd64 5.7.0-1+16.04+build5
  •  qml-module-qtquick-layouts:amd64 5.7.0-1+16.04+build6
  •  qml-module-qtquick-privatewidgets:amd64 5.7.0-1+16.04+build5
  •  qml-module-qtquick-window2:amd64 5.7.0-1+16.04+build6
  •  qml-module-qtquick-xmllistmodel:amd64 5.7.0-1+16.04+build6
  •  qml-module-qtwebkit:amd64 5.6.1+dfsg-4+16.04+build2
  •  qml-modules-org-kde-purpose:amd64 1.1-0neon+16.04+build13
  •  qml-module-ubuntu-onlineaccounts:amd64 0.6+16.04.20151106-0ubuntu1
  •  qpdf 6.0.0-2
  •  qt5-default 5.7.0+dfsg-1+16.04+build5
  •  qt5-gtk-platformtheme:amd64 5.7.0+dfsg-1+16.04+build5
  •  qt5-image-formats-plugins:amd64 5.5.1-2build1
  •  qt5-qmake:amd64 5.7.0+dfsg-1+16.04+build5
  •  qt-at-spi:amd64 0.4.0-3
  •  qt-at-spi:i386 0.4.0-3
  •  qtbase5-dev:amd64 5.7.0+dfsg-1+16.04+build5
  •  qtbase5-dev-tools 5.7.0+dfsg-1+16.04+build5
  •  qtchooser 58-gfab25f1-1+16.04+build5
  •  qtcore4-l10n 4:4.8.7+dfsg-5ubuntu2
  •  qtcurve-l10n 1.8.18+git20160112-0cd6aae-1
  •  qtdeclarative5-qtquick2-plugin:amd64 5.5.1-2ubuntu6
  •  qtgstreamer-plugins-qt5:amd64 1.2.0-3
  •  qttools5-dev-tools 5.7.0-0neon+16.04+build2
  •  qttranslations5-l10n 5.5.1-2build1
  •  qtwayland5:amd64 5.7.0-0neon+16.04+build8
  •  rake 10.5.0-2
  •  rar 2:5.3.b2-1
  •  rarian-compat 0.8.1-6
  •  rdate 1:1.2-6
  •  readline-common 6.3-8ubuntu2
  •  recordmydesktop 0.3.8.1+svn602-1ubuntu4
  •  reiserfsprogs 1:3.6.24-3.1
  •  rename 0.20-4
  •  resolvconf 1.78ubuntu2
  •  rfkill 0.5-1ubuntu3
  •  rootactions-servicemenu 2.7.3+p8+git20160507.0148
  •  rsync 3.1.1-3ubuntu1
  •  rsyslog 8.16.0-1ubuntu3
  •  rtkit 0.11-4
  •  ruby 1:2.3.0+1
  •  ruby2.3 2.3.1-2~16.04
  •  ruby-did-you-mean 1.0.0-2
  •  rubygems-integration 1.10
  •  ruby-minitest 5.8.4-2
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 0.2.7-1
  •  ruby-test-unit 3.1.7-2
  •  samba 2:4.3.9+dfsg-0ubuntu0.16.04.2
  •  samba-common 2:4.3.9+dfsg-0ubuntu0.16.04.2
  •  samba-common-bin 2:4.3.9+dfsg-0ubuntu0.16.04.2
  •  samba-dsdb-modules 2:4.3.9+dfsg-0ubuntu0.16.04.2
  •  samba-libs:amd64 2:4.3.9+dfsg-0ubuntu0.16.04.2
  •  samba-mounter 0.2+git20160302.1258+8-0
  •  samba-vfs-modules 2:4.3.9+dfsg-0ubuntu0.16.04.2
  •  sane-utils 1.0.25+git20150528-1ubuntu2
  •  sbsigntool 0.6-0ubuntu10.1
  •  sddm 0.13.0-1ubuntu5
  •  sddm-theme-breeze 4:5.7.3-0neon+16.04+build37
  •  sddm-theme-maui 0.13.0-1ubuntu5
  •  secureboot-db 1.1
  •  sed 4.2.2-7
  •  sensible-utils 0.0.9
  •  session-migration 0.2.3
  •  sgml-base 1.26+nmu4ubuntu1
  •  sgml-data 2.0.10
  •  shared-mime-info 1.5-2ubuntu0.1
  •  signond 8.58+16.04.20151106-0ubuntu1
  •  signon-kwallet-extension 4:16.04.3-0neon+16.04+build7
  •  signon-plugin-oauth2 0.23+16.04.20151209-0ubuntu1
  •  signon-plugin-password 8.58+16.04.20151106-0ubuntu1
  •  signon-ui 0.17+16.04.20151125-0ubuntu1
  •  signon-ui-service 0.17+16.04.20151125-0ubuntu1
  •  signon-ui-x11 0.17+16.04.20151125-0ubuntu1
  •  simplemenu 0+p8+git20160810.1350-0
  •  skanlite 1.1-0ubuntu1
  •  skype 4.3.0.37-0ubuntu0.12.04.1
  •  skype-bin:i386 4.3.0.37-0ubuntu0.12.04.1
  •  smbclient 2:4.3.9+dfsg-0ubuntu0.16.04.2
  •  snap-confine 1.0.38-0ubuntu0.16.04.4
  •  snapd 2.11+0.16.04
  •  sni-qt:amd64 0.2.7+15.10.20150729-0ubuntu1
  •  sni-qt:i386 0.2.7+15.10.20150729-0ubuntu1
  •  socat 1.7.3.1-1
  •  software-properties-common 0.96.21+p16.04+git20160608.1305
  •  software-properties-kde 0.96.21+p16.04+git20160608.1305
  •  sonnet-plugins 5.24.0-0neon+16.04+build7
  •  soprano-daemon 2.9.4+dfsg1-0ubuntu3
  •  sound-theme-freedesktop 0.8-1
  •  squashfs-tools 1:4.3-3ubuntu2
  •  sshfs 2.5-1ubuntu1
  •  ssl-cert 1.0.37
  •  steam:i386 1:1.0.0.48-1ubuntu3
  •  strace 4.11-1ubuntu3
  •  sudo 1.8.16-0ubuntu1.1
  •  swh-plugins 0.4.15+1-8
  •  synaptic 0.83
  •  system-config-printer-udev 1.5.7+20160212-0ubuntu2
  •  systemd 229-4ubuntu7
  •  systemd-sysv 229-4ubuntu7
  •  systemsettings 4:5.7.3-0neon+16.04+build11
  •  sysvinit-utils 2.88dsf-59.3ubuntu2
  •  sysv-rc 2.88dsf-59.3ubuntu2
  •  tar 1.28-2.1
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.5+dfsg-2
  •  tcpd 7.6.q-25
  •  tcpdump 4.7.4-1ubuntu1
  •  tdb-tools 1.3.8-2
  •  telepathy-accounts-signon 1.0-1
  •  telepathy-haze 0.8.0-2
  •  telepathy-mission-control-5 1:5.16.3-1ubuntu6
  •  telnet 0.17-40
  •  thermald 1.5-2ubuntu2
  •  thunderbird 1:1000~38.8.0+1-0+8+build18
  •  thunderbird-locale-en 1:1000~38.8.0+1-0+8+build18
  •  thunderbird-locale-en-us 1:1000~38.8.0+1-0+8+build18
  •  thunderbird-plasma 1:1000~38.8.0+1-0+8+build18
  •  time 1.7-25.1
  •  tk 8.6.0+9
  •  tk8.6 8.6.5-1
  •  tk8.6-blt2.5 2.5.3+dfsg-3
  •  toshset 1.76-4
  •  transmission-common 2.84-3ubuntu3
  •  transmission-qt 2.84-3ubuntu3
  •  ttf-liberation 1.07.4-1
  •  ttf-mscorefonts-installer 3.4+nmu1ubuntu2
  •  ttf-ubuntu-font-family 1:0.83-0ubuntu2
  •  tzdata 2016f-0ubuntu0.16.04
  •  ubiquity 2.21.63.1+p16.04+git20160813.1240
  •  ubiquity-casper 1.376
  •  ubiquity-frontend-kde 2.21.63.1+p16.04+git20160813.1240
  •  ubiquity-slideshow-maui 69.5
  •  ubiquity-ubuntu-artwork 2.21.63.1+p16.04+git20160813.1240
  •  ubuntu-core-launcher 1.0.38-0ubuntu0.16.04.4
  •  ubuntu-drivers-common 1:0.4.17.1
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.361
  •  ubuntu-mono 14.04+16.04.20160621-0ubuntu1
  •  ubuntu-release-upgrader-core 1:16.04.15
  •  ubuntu-restricted-addons 23
  •  ubuntu-restricted-extras 65
  •  ubuntu-standard 1.361
  •  ucf 3.0036
  •  udev 229-4ubuntu7
  •  udisks2 2.1.7-1ubuntu1
  •  ufw 0.35-0ubuntu2
  •  unattended-upgrades 0.90
  •  uno-libs3 5.1.4-0ubuntu1
  •  unrar 1:5.3.2-1
  •  unzip 6.0-20ubuntu1
  •  update-inetd 4.43
  •  update-manager-core 1:16.04.3
  •  update-notifier-common 3.168.1
  •  upower 0.99.4-2ubuntu0.3
  •  ure 5.1.4-0ubuntu1
  •  ureadahead 0.100.0-19
  •  usb-modeswitch 2.2.5+repack0-1ubuntu1
  •  usb-modeswitch-data 20151101-1
  •  usbmuxd 1.1.0-2
  •  usbutils 1:007-4
  •  user-manager 4:5.7.3-0neon+16.04+build13
  •  user-setup 1.63ubuntu4
  •  util-linux 2.27.1-6ubuntu3.1
  •  uuid-runtime 2.27.1-6ubuntu3.1
  •  va-driver-all:amd64 1.7.0-1
  •  vbetool 1.1-3
  •  vcdimager 0.7.24+dfsg-0.2
  •  vdpau-driver-all:amd64 1.1.1-3ubuntu1
  •  vdpau-va-driver:amd64 0.7.4-5
  •  vim-common 2:7.4.1689-3ubuntu1.1
  •  vim-tiny 2:7.4.1689-3ubuntu1.1
  •  virtualbox 5.0.24-dfsg-0ubuntu1.16.04.1
  •  virtualbox-dkms 5.0.24-dfsg-0ubuntu1.16.04.1
  •  virtualbox-guest-dkms 5.0.24-dfsg-0ubuntu1.16.04.1
  •  virtualbox-guest-utils 5.0.24-dfsg-0ubuntu1.16.04.1
  •  virtualbox-guest-x11 5.0.24-dfsg-0ubuntu1.16.04.1
  •  virtualbox-qt 5.0.24-dfsg-0ubuntu1.16.04.1
  •  vlc 2.2.2-5
  •  vlc-data 2.2.2-5
  •  vlc-nox 2.2.2-5
  •  vlc-plugin-notify 2.2.2-5
  •  vlc-plugin-samba 2.2.2-5
  •  vokoscreen 2.4.0-2
  •  wallpapers-extrapack-2 1.0+p8+git20160620.1649
  •  wamerican 7.1-1
  •  wbritish 7.1-1
  •  wget 1.17.1-1ubuntu1.1
  •  whiptail 0.52.18-1ubuntu2
  •  wireless-regdb 2015.07.20-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wodim 9:1.1.11-3ubuntu1
  •  wpasupplicant 2.4-0ubuntu6
  •  x11-apps 7.7+5+nmu1ubuntu1
  •  x11-common 1:7.7+13ubuntu3
  •  x11proto-core-dev 7.0.28-2ubuntu1
  •  x11proto-damage-dev 1:1.2.1-2
  •  x11proto-dri2-dev 2.8-2
  •  x11proto-fixes-dev 1:5.0-2ubuntu2
  •  x11proto-gl-dev 1.4.17-1
  •  x11proto-input-dev 2.3.1-1
  •  x11proto-kb-dev 1.0.7-0ubuntu1
  •  x11proto-xext-dev 7.3.0-1
  •  x11proto-xf86vidmode-dev 2.3.1-2
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+2
  •  x11-xserver-utils 7.7+7
  •  xauth 1:1.0.9-1ubuntu2
  •  xbitmaps 1.1.1-2
  •  xboard 4.8.0-2
  •  xdgurl 1.0.1-0+8+build2
  •  xdg-user-dirs 0.15-2ubuntu6
  •  xdg-utils 1.1.1-1ubuntu1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+3
  •  xfsprogs 4.3.0+nmu1ubuntu1
  •  xinit 1.3.4-3ubuntu0.1
  •  xinput 1.6.2-1
  •  xkb-data 2.16-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+13ubuntu3
  •  xorg-docs-core 1:1.7.1-1ubuntu1
  •  xorg-sgml-doctools 1:1.11-1
  •  xserver-common 2:1.18.3-1ubuntu2.3
  •  xserver-xorg 1:7.7+13ubuntu3
  •  xserver-xorg-core 2:1.18.3-1ubuntu2.3
  •  xserver-xorg-input-all 1:7.7+13ubuntu3
  •  xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  •  xserver-xorg-input-synaptics 1.8.2-1ubuntu3
  •  xserver-xorg-input-vmmouse 1:13.1.0-1ubuntu2
  •  xserver-xorg-input-wacom 1:0.32.0-0ubuntu3
  •  xserver-xorg-video-all 1:7.7+13ubuntu3
  •  xserver-xorg-video-amdgpu 1.1.0-1
  •  xserver-xorg-video-ati 1:7.7.0-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build5
  •  xserver-xorg-video-intel 2:2.99.917+git20160325-1ubuntu1
  •  xserver-xorg-video-nouveau 1:1.0.12-1build2
  •  xserver-xorg-video-qxl 0.1.4-3ubuntu3
  •  xserver-xorg-video-radeon 1:7.7.0-1
  •  xserver-xorg-video-vesa 1:2.3.4-1build2
  •  xserver-xorg-video-vmware 1:13.1.0-2ubuntu3
  •  xterm 322-1ubuntu1
  •  xtrans-dev 1.3.5-1
  •  xul-ext-ubufox 3.2-0ubuntu1
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  yakuake 3.0.2-1+16.04+build2
  •  yelp 3.18.1-1ubuntu4
  •  yelp-xsl 3.18.1-1
  •  zenity 3.18.1.1-1ubuntu2
  •  zenity-common 3.18.1.1-1ubuntu2
  •  zip 3.0-11
  •  zlib1g:amd64 1:1.2.8.dfsg-2ubuntu4
  •  zlib1g:i386 1:1.2.8.dfsg-2ubuntu4


Reader Ratings
Reader supplied reviews for Maui Linux

Average rating
9.2
from 30 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Maui Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 17.06
Rating: 9
Date: 2018-02-15
Votes: 0


It's really very well implemented distro as a Live, and as installed as well. Installed on a dsktp of AMD FX 16GB, and nVidia 9600. Huge potential and maybe brite future, but without KDE. or at least with MATE,LXDE and XFCE flavours also. KDE even in the latest version slows down the sys straight after the personalisation.Three days later, the HDD suffers trying to cope with who knows what KDE needs. Using another AMD four cores "older than FX" 8 GB memory and the same HDD, Sygate 1TB with Voyager Xubuntu and exaclty the same personalisation, works "much smoother". Someone should try Maui on FDD system, probably then KDE could show how "good" could be. Maui could cause few hikups during installation or during the first start up on UEFI MBs, better switch it off and after that configure the MB,


Was this review helpful? Yes No
Version: 17.06
Rating: 1
Date: 2018-01-19
Votes: 7


Development seems to have stopped, therefore this may no longer be an active distro.


Was this review helpful? Yes No
Version: 17.06
Rating: 9
Date: 2018-01-13
Votes: 1


Gorgeous and highly functional is what I see. I've only run it Live so far. Want to install properly and use it, but it's apparently (by the forums) no longer supported/developed.

Sucks. I may install it and run it until I can't make it work any longer. That's how appealing I find this distribution. Maybe I'll learn enough from it to find similar distros later.

So thanks, sorta. I'd rate it 10 but for zero support, as I understand it.


Was this review helpful? Yes No

See all 30 reader reviews of Maui Linux...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly